GNU bug report logs - #16906
24.3.50; Gnus hangs on g command (gnus-group-get-news) after changing wireless access point

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs,gnus; Reported by: nljlistbox2@HIDDEN (N. Jackson); merged with #16026; dated Fri, 28 Feb 2014 15:33:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 16026 16906. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 16906 <at> debbugs.gnu.org:


Received: (at 16906) by debbugs.gnu.org; 9 Feb 2016 23:16:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 09 18:16:04 2016
Received: from localhost ([127.0.0.1]:34013 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aTHVr-0003VK-Tj
	for submit <at> debbugs.gnu.org; Tue, 09 Feb 2016 18:16:04 -0500
Received: from hermes.netfonds.no ([80.91.224.195]:34935)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <larsi@HIDDEN>) id 1aTHVp-0003Ug-Q4
 for 16906 <at> debbugs.gnu.org; Tue, 09 Feb 2016 18:16:02 -0500
Received: from cpe-60-225-211-161.nsw.bigpond.net.au ([60.225.211.161]
 helo=mouse)
 by hermes.netfonds.no with esmtpsa (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.72) (envelope-from <larsi@HIDDEN>)
 id 1aTHVT-0004qs-3q; Wed, 10 Feb 2016 00:15:39 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: nljlistbox2@HIDDEN (N. Jackson)
Subject: Re: bug#16906: 24.3.50;
 Gnus hangs on g command (gnus-group-get-news) after changing wireless
 access point
References: <877g8fb6d9.fsf@HIDDEN> <87oabt9fti.fsf@HIDDEN>
 <87a8nbuirr.fsf@HIDDEN> <87h9hiiu26.fsf@HIDDEN>
 <87d1s5u4zp.fsf@HIDDEN>
Date: Wed, 10 Feb 2016 10:15:35 +1100
In-Reply-To: <87d1s5u4zp.fsf@HIDDEN> (N. Jackson's message of "Tue, 09 Feb
 2016 14:13:14 -0400")
Message-ID: <87y4at79wo.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-MailScanner-ID: 1aTHVT-0004qs-3q
X-Netfonds-MailScanner: Found to be clean
X-Netfonds-MailScanner-From: larsi@HIDDEN
MailScanner-NULL-Check: 1455664539.82656@XIj/usB4Mg7dRYGfosBLOQ
X-Spam-Status: No
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 16906
Cc: 16906 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

nljlistbox2@HIDDEN (N. Jackson) writes:

> At 11:52 +1100 on Tuesday 2016-02-09, Lars Ingebrigtsen wrote:
>
>> Try setting debug-on-quit.  That should give you a backtrace when you
>> hit C-g and you can more clearly see where it's hanging...
>
> Okay, I set debug-on-quit and shifted my location. As before I needed
> three `C-g's to get Gnus to behave itself again. The three debugger
> outputs follow.
>
> After the first `C-g':
>
> Debugger entered--Lisp error: (quit)
>   signal(quit nil)
>   nntp-with-open-group-function(nil "nntp.aioe.org" nil #[nil

Thanks; that confirms that it really is the NNTP connection.  Both the
IMAP and the NNTP connections need some kind of timeout mechanism to
determine when the lingering network connection is now dead and should
be reestablished. 

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#16906; Package emacs,gnus. Full text available.

Message received at 16906 <at> debbugs.gnu.org:


Received: (at 16906) by debbugs.gnu.org; 9 Feb 2016 18:13:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 09 13:13:30 2016
Received: from localhost ([127.0.0.1]:33824 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aTCn1-0001wI-UM
	for submit <at> debbugs.gnu.org; Tue, 09 Feb 2016 13:13:29 -0500
Received: from mail-ig0-f170.google.com ([209.85.213.170]:37170)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <nljlistbox2@HIDDEN>) id 1aTCmy-0001w4-Ie
 for 16906 <at> debbugs.gnu.org; Tue, 09 Feb 2016 13:13:26 -0500
Received: by mail-ig0-f170.google.com with SMTP id 5so17717802igt.0
 for <16906 <at> debbugs.gnu.org>; Tue, 09 Feb 2016 10:13:24 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-type:content-transfer-encoding;
 bh=6ZCQc65Q7nXnDf0GCaWJuB1P9HSXbujZwwBA/xBb4Nk=;
 b=dVx8TnGQXuetULOyru8KGMsTmvXa4SuQtCm0R0x0/GOugnxWV0sIl1l8mDlVyuW0Im
 xQrMhLGau4c4oBMIatwz7dl1Uw9iUjnE2VwXPm2OYnena8npLQQWnabUS5TFVF2QixR2
 VZJs6g+pqvoxgOyeNAwIZOpwe4qG/U3ZxMcyxKe8wE5Y+sm7D88sqFZ/9Rd+BBd1KSUW
 yRmvlVgiXgDBER1p6v9H5OvCWAifxBA5Dg7fwQI9Fqg/Q2bbiVYKEwh1jMbfOGwCuHRU
 eizRtUlUJvYishwc7jr3wWtFnQ4cECj+Lmno4rx2zVBlXES/dSJ2ynvgdovylRZ/+2dM
 nA4A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-type
 :content-transfer-encoding;
 bh=6ZCQc65Q7nXnDf0GCaWJuB1P9HSXbujZwwBA/xBb4Nk=;
 b=JY+BfzIuR2Io1z31e/rD4RncFiPefcCXI6+iH6KFJWp4gs/fQyclhGUwUY1DSs/FER
 EQhGsLOxlZfOMx0TCfU+kai9PnRIu34E1JYmkxi1l3L9D9XS9/zZsixpsQ5vaQo8gaAM
 NXBQmHppEaVtO5Y5UhLqcVWdS+xrZrKL226SDu1bClNs8FIZgti1bh/whHo02me+wkVs
 InIGhzzb3Ne/UXBUsIsYEdI+jCDQ+8w5Iu8wSYH78mKo8oRavSt5YpLrDvJMmGTMfGLq
 Ou1OY0e30BtHMyzNuIuC7IeWP9IEDynrOhgX46YPjJUjpbVQmSyDymaDKgu4fs7HRev2
 nZ9Q==
X-Gm-Message-State: AG10YORtwRdLJYHbl+2U7jRN5nwOIFQT987BIzbRhhmFPrFTsT5Xt/wUeoioWEP8pbVIZQ==
X-Received: by 10.50.132.6 with SMTP id oq6mr3777228igb.32.1455041598397;
 Tue, 09 Feb 2016 10:13:18 -0800 (PST)
Received: from moondust.nodomain.none
 (hlfxns0163w-142177116216.pppoe-dynamic.High-Speed.ns.bellaliant.net.
 [142.177.116.216])
 by smtp.gmail.com with ESMTPSA id d9sm7851699igx.5.2016.02.09.10.13.15
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Tue, 09 Feb 2016 10:13:17 -0800 (PST)
From: nljlistbox2@HIDDEN (N. Jackson)
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#16906: 24.3.50;
 Gnus hangs on g command (gnus-group-get-news) after changing wireless
 access point
References: <877g8fb6d9.fsf@HIDDEN> <87oabt9fti.fsf@HIDDEN>
 <87a8nbuirr.fsf@HIDDEN> <87h9hiiu26.fsf@HIDDEN>
Date: Tue, 09 Feb 2016 14:13:14 -0400
In-Reply-To: <87h9hiiu26.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Tue,
 09 Feb 2016 11:52:33 +1100")
Message-ID: <87d1s5u4zp.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.90 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.5 (/)
X-Debbugs-Envelope-To: 16906
Cc: 16906 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

At 11:52 +1100 on Tuesday 2016-02-09, Lars Ingebrigtsen wrote:

> Try setting debug-on-quit.  That should give you a backtrace when you
> hit C-g and you can more clearly see where it's hanging...

Okay, I set debug-on-quit and shifted my location. As before I needed
three `C-g's to get Gnus to behave itself again. The three debugger
outputs follow.

After the first `C-g':

Debugger entered--Lisp error: (quit)
  signal(quit nil)
  nntp-with-open-group-function(nil "nntp.aioe.org" nil #[nil "\306!\307	@=
@	@\"\310\311=1B=1Drq\210\312=19)\205\347=0E\205\347rq\210\211=1B\2052\313\=
314=1B!!)\203_\nb\210\315=1C\203C\316\202D\317\312\320#\203P=0BT\2029`=0B=
=1AW\203_\321 \210\202%\322 \210=1C\204\225ed{=1Drq\210\323 \210=1E\203\3=
24=1D!\202\201=0Ec\210eb\210*rq\210\325\f=1F\320#)\202\346eb\210\315\326\3=
12\320#\203\253\310\224\311y\210`|\210\202\230ed{=1Drq\210\323 \210=1E\203=
\303\324=1D!\202\305=0Ec\210eb\210*rq\210\327\330	@8:\203\337\330	@8\202\3=
40\f=1F\312\320$)),\207" [nntp-server-buffer infos last-point received meth=
od buf nntp-find-connection-buffer gnus-find-method-for-group 0 1 nil buffe=
r-live-p get-buffer re-search-forward "^[.]" "^[0-9]" t nntp-accept-respons=
e nnheader-strip-cr erase-buffer mm-string-to-multibyte gnus-groups-to-gnus=
-format "^[.2-5]" gnus-active-to-gnus-format 4 nntp-retrieval-in-progress c=
ount buffer nntp-server-list-active-group string enable-multibyte-character=
s gnus-active-hashtb] 6])
  nntp-finish-retrieve-group-infos("nntp.aioe.org" (("nntp+nntp.aioe.org:sc=
i.stat.math" 3 ((1 . 10210)) ((unexist) (seen (10202 . 10223))) "nntp:nntp.=
aioe.org") ("nntp+nntp.aioe.org:sci.stat.edu" 3 ((1 . 1419)) ((unexist) (se=
en (1417 . 1419))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space.sci=
ence" 3 ((1 . 1335)) ((unexist) (seen (1290 . 1344))) "nntp:nntp.aioe.org")=
 ("nntp+nntp.aioe.org:sci.space.news" 3 ((1 . 7054)) ((unexist) (seen (7009=
 . 7064))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space.moderated" =
3 nil nil "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space" 3 ((1 . 412=
)) ((unexist) (seen (394 . 412))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.or=
g:rec.radio.amateur.digital.misc" 3 ((1 . 703)) ((unexist) (seen (682 . 703=
))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:gnu.misc.discuss" 3 ((1 . 78=
84)) ((unexist) (seen (7883 . 7884))) "nntp:nntp.aioe.org") ("nntp+nntp.aio=
e.org:gnu.hurd.help" 3 ((1 . 371)) ((unexist) (seen (348 . 371))) "nntp:nnt=
p.aioe.org") ("nntp+nntp.aioe.org:gnu.emacs.announce" 3 ((1 . 42)) ((unexis=
t) (seen 42)) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.text.tex" 3 (=
(1 . 53584)) ((unexist) (seen (53578 . 53584))) "nntp:nntp.aioe.org") ("nnt=
p+nntp.aioe.org:comp.misc" 3 ((1 . 10192) 10502) ((unexist) (seen (10174 . =
10192)) (forward 10184)) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.sy=
s.hp48" 3 ((1 . 10289) (10291 . 10300) 10302 (10304 . 10305)) ((unexist) (s=
een (10264 . 10334))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.emacs=
" 3 ((1 . 5177)) ((unexist) (seen (5169 . 5177))) "nntp:nntp.aioe.org") ("n=
ntp+nntp.aioe.org:gnu.hurd.bug" 3 ((1 . 10060)) ((unexist) (seen (10004 . 1=
0060))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:rec.radio.amateur.equipm=
ent" 3 ((1 . 3695) 3698 3702 3726 3796 3801 3815 3818 3859) ((unexist) (see=
n 3680 3682 (3685 . 3686) (3688 . 3694) (3696 . 3697) (3699 . 3701) (3703 .=
 3725) (3727 . 3779))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:rec.radio=
.amateur.dx" 3 ((1 . 4241) (4253 . 4256) 4258 4262 (4266 . 4267)) ((unexist=
) (seen (4182 . 4291))) "nntp:nntp.aioe.org")) 17)
  gnus-finish-retrieve-group-infos((nntp "nntp.aioe.org") (("nntp+nntp.aioe=
.org:sci.stat.math" 3 ((1 . 10210)) ((unexist) (seen (10202 . 10223))) "nnt=
p:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.stat.edu" 3 ((1 . 1419)) ((unexi=
st) (seen (1417 . 1419))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.sp=
ace.science" 3 ((1 . 1335)) ((unexist) (seen (1290 . 1344))) "nntp:nntp.aio=
e.org") ("nntp+nntp.aioe.org:sci.space.news" 3 ((1 . 7054)) ((unexist) (see=
n (7009 . 7064))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space.mode=
rated" 3 nil nil "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space" 3 ((=
1 . 412)) ((unexist) (seen (394 . 412))) "nntp:nntp.aioe.org") ("nntp+nntp.=
aioe.org:rec.radio.amateur.digital.misc" 3 ((1 . 703)) ((unexist) (seen (68=
2 . 703))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:gnu.misc.discuss" 3 (=
(1 . 7884)) ((unexist) (seen (7883 . 7884))) "nntp:nntp.aioe.org") ("nntp+n=
ntp.aioe.org:gnu.hurd.help" 3 ((1 . 371)) ((unexist) (seen (348 . 371))) "n=
ntp:nntp.aioe.org") ("nntp+nntp.aioe.org:gnu.emacs.announce" 3 ((1 . 42)) (=
(unexist) (seen 42)) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.text.t=
ex" 3 ((1 . 53584)) ((unexist) (seen (53578 . 53584))) "nntp:nntp.aioe.org"=
) ("nntp+nntp.aioe.org:comp.misc" 3 ((1 . 10192) 10502) ((unexist) (seen (1=
0174 . 10192)) (forward 10184)) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:=
comp.sys.hp48" 3 ((1 . 10289) (10291 . 10300) 10302 (10304 . 10305)) ((unex=
ist) (seen (10264 . 10334))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:com=
p.emacs" 3 ((1 . 5177)) ((unexist) (seen (5169 . 5177))) "nntp:nntp.aioe.or=
g") ("nntp+nntp.aioe.org:gnu.hurd.bug" 3 ((1 . 10060)) ((unexist) (seen (10=
004 . 10060))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:rec.radio.amateur=
.equipment" 3 ((1 . 3695) 3698 3702 3726 3796 3801 3815 3818 3859) ((unexis=
t) (seen 3680 3682 (3685 . 3686) (3688 . 3694) (3696 . 3697) (3699 . 3701) =
(3703 . 3725) (3727 . 3779))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:re=
c.radio.amateur.dx" 3 ((1 . 4241) (4253 . 4256) 4258 4262 (4266 . 4267)) ((=
unexist) (seen (4182 . 4291))) "nntp:nntp.aioe.org")) 17)
  gnus-read-active-for-groups((nntp "nntp.aioe.org") (("nntp+nntp.aioe.org:=
sci.stat.math" 3 ((1 . 10210)) ((unexist) (seen (10202 . 10223))) "nntp:nnt=
p.aioe.org") ("nntp+nntp.aioe.org:sci.stat.edu" 3 ((1 . 1419)) ((unexist) (=
seen (1417 . 1419))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space.s=
cience" 3 ((1 . 1335)) ((unexist) (seen (1290 . 1344))) "nntp:nntp.aioe.org=
") ("nntp+nntp.aioe.org:sci.space.news" 3 ((1 . 7054)) ((unexist) (seen (70=
09 . 7064))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space.moderated=
" 3 nil nil "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:sci.space" 3 ((1 . 4=
12)) ((unexist) (seen (394 . 412))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.=
org:rec.radio.amateur.digital.misc" 3 ((1 . 703)) ((unexist) (seen (682 . 7=
03))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:gnu.misc.discuss" 3 ((1 . =
7884)) ((unexist) (seen (7883 . 7884))) "nntp:nntp.aioe.org") ("nntp+nntp.a=
ioe.org:gnu.hurd.help" 3 ((1 . 371)) ((unexist) (seen (348 . 371))) "nntp:n=
ntp.aioe.org") ("nntp+nntp.aioe.org:gnu.emacs.announce" 3 ((1 . 42)) ((unex=
ist) (seen 42)) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.text.tex" 3=
 ((1 . 53584)) ((unexist) (seen (53578 . 53584))) "nntp:nntp.aioe.org") ("n=
ntp+nntp.aioe.org:comp.misc" 3 ((1 . 10192) 10502) ((unexist) (seen (10174 =
. 10192)) (forward 10184)) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.=
sys.hp48" 3 ((1 . 10289) (10291 . 10300) 10302 (10304 . 10305)) ((unexist) =
(seen (10264 . 10334))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:comp.ema=
cs" 3 ((1 . 5177)) ((unexist) (seen (5169 . 5177))) "nntp:nntp.aioe.org") (=
"nntp+nntp.aioe.org:gnu.hurd.bug" 3 ((1 . 10060)) ((unexist) (seen (10004 .=
 10060))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:rec.radio.amateur.equi=
pment" 3 ((1 . 3695) 3698 3702 3726 3796 3801 3815 3818 3859) ((unexist) (s=
een 3680 3682 (3685 . 3686) (3688 . 3694) (3696 . 3697) (3699 . 3701) (3703=
 . 3725) (3727 . 3779))) "nntp:nntp.aioe.org") ("nntp+nntp.aioe.org:rec.rad=
io.amateur.dx" 3 ((1 . 4241) (4253 . 4256) 4258 4262 (4266 . 4267)) ((unexi=
st) (seen (4182 . 4291))) "nntp:nntp.aioe.org")) 17)
  gnus-get-unread-articles(nil nil nil)
  gnus-group-get-new-news(nil)
  funcall-interactively(gnus-group-get-new-news nil)
  call-interactively(gnus-group-get-new-news nil nil)
  command-execute(gnus-group-get-new-news)

On the second `C-g':

Debugger entered--Lisp error: (quit)
  signal(quit nil)
  nntp-with-open-group-function(nil "dusty" nil #[nil "\306!\307	@@	@\"\31=
0\311=1B=1Drq\210\312=19)\205\347=0E\205\347rq\210\211=1B\2052\313\314=1B!!=
)\203_\nb\210\315=1C\203C\316\202D\317\312\320#\203P=0BT\2029`=0B=1AW\203_\=
321 \210\202%\322 \210=1C\204\225ed{=1Drq\210\323 \210=1E\203\324=1D!\202=
\201=0Ec\210eb\210*rq\210\325\f=1F\320#)\202\346eb\210\315\326\312\320#\20=
3\253\310\224\311y\210`|\210\202\230ed{=1Drq\210\323 \210=1E\203\303\324=
=1D!\202\305=0Ec\210eb\210*rq\210\327\330	@8:\203\337\330	@8\202\340\f=1F\=
312\320$)),\207" [nntp-server-buffer infos last-point received method buf n=
ntp-find-connection-buffer gnus-find-method-for-group 0 1 nil buffer-live-p=
 get-buffer re-search-forward "^[.]" "^[0-9]" t nntp-accept-response nnhead=
er-strip-cr erase-buffer mm-string-to-multibyte gnus-groups-to-gnus-format =
"^[.2-5]" gnus-active-to-gnus-format 4 nntp-retrieval-in-progress count buf=
fer nntp-server-list-active-group string enable-multibyte-characters gnus-a=
ctive-hashtb] 6])
  nntp-finish-retrieve-group-infos("dusty" (("nntp+dusty:gmane.comp.radio.a=
prs" 3 nil nil "nntp:dusty") ("nntp+dusty:gmane.comp.radio.linuxham" 3 nil =
nil "nntp:dusty") ("nntp+dusty:gmane.comp.gnu.radio.general" 3 ((1 . 14) 18=
 96 1407 4166 6485 7739 8470 8682 8839 13475 13962 20629 26759 27461 27471 =
27474 27484 27487 (27489 . 27490) 27495 27749 27753 27759 27794 27799 27803=
 27807 27809 27813 (27815 . 27816) 27826 (27837 . 27838) 27874 (27877 . 278=
78) 27884 (27896 . 27897) 27900 27902 27904 27907 (27909 . 27911) 27913 279=
15 27918 (27920 . 27921) (27923 . 27929) (27933 . 27934) 27942 27951 ...) (=
(unexist) (seen (1 . 4165) (4167 . 6484) (6486 . 7738) (7740 . 8469) (8471 =
. 8681) (8683 . 8838) (8840 . 13474) (13476 . 13961) (13963 . 20628) (20630=
 . 26758) (26760 . 27460) (27462 . 27470) (27472 . 27473) (27475 . 27483) (=
27485 . 27486) 27488 (27491 . 27494) (27496 . 27748) (27750 . 27752) (27754=
 . 27758) (27760 . 27793) (27795 . 27798) (27800 . 27802) (27804 . 27806) 2=
7808 (27810 . 27812) 27814 (27817 . 27825) (27827 . 27836) (27839 . 27873) =
(27875 . 27876) (27879 . 27883) (27885 . 27895) (27898 . 27899) 27901 27903=
 (27905 . 27906) 27908 27912 27914 (27916 . 27917) 27919 27922 (27930 . 279=
32) (27935 . 27941) (27943 . 27950) (27952 . 27953) (27955 . 27961) 27963 .=
..)) "nntp:dusty")) 3)
  gnus-finish-retrieve-group-infos((nntp "dusty" (nntp-address "news.gmane.=
org")) (("nntp+dusty:gmane.comp.radio.aprs" 3 nil nil "nntp:dusty") ("nntp+=
dusty:gmane.comp.radio.linuxham" 3 nil nil "nntp:dusty") ("nntp+dusty:gmane=
.comp.gnu.radio.general" 3 ((1 . 14) 18 96 1407 4166 6485 7739 8470 8682 88=
39 13475 13962 20629 26759 27461 27471 27474 27484 27487 (27489 . 27490) 27=
495 27749 27753 27759 27794 27799 27803 27807 27809 27813 (27815 . 27816) 2=
7826 (27837 . 27838) 27874 (27877 . 27878) 27884 (27896 . 27897) 27900 2790=
2 27904 27907 (27909 . 27911) 27913 27915 27918 (27920 . 27921) (27923 . 27=
929) (27933 . 27934) 27942 27951 ...) ((unexist) (seen (1 . 4165) (4167 . 6=
484) (6486 . 7738) (7740 . 8469) (8471 . 8681) (8683 . 8838) (8840 . 13474)=
 (13476 . 13961) (13963 . 20628) (20630 . 26758) (26760 . 27460) (27462 . 2=
7470) (27472 . 27473) (27475 . 27483) (27485 . 27486) 27488 (27491 . 27494)=
 (27496 . 27748) (27750 . 27752) (27754 . 27758) (27760 . 27793) (27795 . 2=
7798) (27800 . 27802) (27804 . 27806) 27808 (27810 . 27812) 27814 (27817 . =
27825) (27827 . 27836) (27839 . 27873) (27875 . 27876) (27879 . 27883) (278=
85 . 27895) (27898 . 27899) 27901 27903 (27905 . 27906) 27908 27912 27914 (=
27916 . 27917) 27919 27922 (27930 . 27932) (27935 . 27941) (27943 . 27950) =
(27952 . 27953) (27955 . 27961) 27963 ...)) "nntp:dusty")) 3)
  gnus-read-active-for-groups((nntp "dusty" (nntp-address "news.gmane.org")=
) (("nntp+dusty:gmane.comp.radio.aprs" 3 nil nil "nntp:dusty") ("nntp+dusty=
:gmane.comp.radio.linuxham" 3 nil nil "nntp:dusty") ("nntp+dusty:gmane.comp=
.gnu.radio.general" 3 ((1 . 14) 18 96 1407 4166 6485 7739 8470 8682 8839 13=
475 13962 20629 26759 27461 27471 27474 27484 27487 (27489 . 27490) 27495 2=
7749 27753 27759 27794 27799 27803 27807 27809 27813 (27815 . 27816) 27826 =
(27837 . 27838) 27874 (27877 . 27878) 27884 (27896 . 27897) 27900 27902 279=
04 27907 (27909 . 27911) 27913 27915 27918 (27920 . 27921) (27923 . 27929) =
(27933 . 27934) 27942 27951 ...) ((unexist) (seen (1 . 4165) (4167 . 6484) =
(6486 . 7738) (7740 . 8469) (8471 . 8681) (8683 . 8838) (8840 . 13474) (134=
76 . 13961) (13963 . 20628) (20630 . 26758) (26760 . 27460) (27462 . 27470)=
 (27472 . 27473) (27475 . 27483) (27485 . 27486) 27488 (27491 . 27494) (274=
96 . 27748) (27750 . 27752) (27754 . 27758) (27760 . 27793) (27795 . 27798)=
 (27800 . 27802) (27804 . 27806) 27808 (27810 . 27812) 27814 (27817 . 27825=
) (27827 . 27836) (27839 . 27873) (27875 . 27876) (27879 . 27883) (27885 . =
27895) (27898 . 27899) 27901 27903 (27905 . 27906) 27908 27912 27914 (27916=
 . 27917) 27919 27922 (27930 . 27932) (27935 . 27941) (27943 . 27950) (2795=
2 . 27953) (27955 . 27961) 27963 ...)) "nntp:dusty")) 3)
  gnus-get-unread-articles(nil nil nil)
  gnus-group-get-new-news(nil)
  funcall-interactively(gnus-group-get-new-news nil)
  call-interactively(gnus-group-get-new-news nil nil)
  command-execute(gnus-group-get-new-news)

And on the third `C-g':

Debugger entered--Lisp error: (quit)
  signal(quit nil)
  nntp-with-open-group-function(nil "news.gmane.org" nil #[nil "\306!\307	=
@@	@\"\310\311=1B=1Drq\210\312=19)\205\347=0E\205\347rq\210\211=1B\2052\313=
\314=1B!!)\203_\nb\210\315=1C\203C\316\202D\317\312\320#\203P=0BT\2029`=0B=
=1AW\203_\321 \210\202%\322 \210=1C\204\225ed{=1Drq\210\323 \210=1E\203\3=
24=1D!\202\201=0Ec\210eb\210*rq\210\325\f=1F\320#)\202\346eb\210\315\326\3=
12\320#\203\253\310\224\311y\210`|\210\202\230ed{=1Drq\210\323 \210=1E\203=
\303\324=1D!\202\305=0Ec\210eb\210*rq\210\327\330	@8:\203\337\330	@8\202\3=
40\f=1F\312\320$)),\207" [nntp-server-buffer infos last-point received meth=
od buf nntp-find-connection-buffer gnus-find-method-for-group 0 1 nil buffe=
r-live-p get-buffer re-search-forward "^[.]" "^[0-9]" t nntp-accept-respons=
e nnheader-strip-cr erase-buffer mm-string-to-multibyte gnus-groups-to-gnus=
-format "^[.2-5]" gnus-active-to-gnus-format 4 nntp-retrieval-in-progress c=
ount buffer nntp-server-list-active-group string enable-multibyte-character=
s gnus-active-hashtb] 6])
  nntp-finish-retrieve-group-infos("news.gmane.org" (("nntp+news.gmane.org:=
gmane.comp.lang.r.teaching" 3 ((1 . 44) (183 . 185) 189 201 372 (542 . 557)=
) ((seen (1 . 561)) (cache 542 544)) (nntp "news.gmane.org")) ("nntp+news.g=
mane.org:gmane.comp.lang.r.packages" 3 (37 122 193) nil (nntp "news.gmane.o=
rg")) ("nntp+news.gmane.org:gmane.comp.lang.r.geo" 3 ((1 . 8) 43 56 146 179=
 218 (271 . 272) 276 (278 . 279) 296 346 490 950 965 989 (992 . 993) (995 .=
 996) (999 . 1000) 1093 1096 1232 1258 1266 1296 1311 (1589 . 1592) (1596 .=
 1597) (1599 . 1601) 1610 1695 1798 1800 1817 1936 (2385 . 2386) 2389 (2391=
 . 2392) 2394 (2398 . 2399) 2455 2457 2460 2568 (2616 . 2618) 2621 3346 (34=
11 . 3412) 3466 3469 3522 ...) ((unexist) (seen (1 . 42) (44 . 55) (57 . 14=
5) (147 . 178) (180 . 217) (219 . 270) (273 . 275) 277 (280 . 295) (297 . 3=
45) (347 . 489) (491 . 949) (951 . 964) (966 . 988) (990 . 991) 994 (997 . =
998) (1001 . 1092) (1094 . 1095) (1097 . 1257) (1259 . 1265) (1267 . 1295) =
(1297 . 1310) (1312 . 1588) (1593 . 1595) 1598 (1602 . 1609) (1611 . 1694) =
(1696 . 1797) 1799 (1801 . 1816) (1818 . 1935) (1937 . 2384) (2387 . 2388) =
2390 2393 (2395 . 2397) (2400 . 2454) 2456 (2458 . 2459) (2461 . 2567) (256=
9 . 2615) (2619 . 2620) (2622 . 3345) (3347 . 3410) (3413 . 3465) (3467 . 3=
468) (3470 . 3521) (3523 . 3527) ...) (killed (9 . 42) (44 . 55) (57 . 145)=
 (147 . 178) (180 . 217) (219 . 270) (273 . 275) 277 (280 . 295) (297 . 345=
) (347 . 489) (491 . 949) (951 . 964) (966 . 988) (990 . 991) 994 (997 . 99=
8) (1001 . 1092) (1094 . 1095) (1097 . 1231) (1233 . 1257) (1259 . 1265) (1=
267 . 1295) (1297 . 1310) (1312 . 1588) (1593 . 1595) 1598 (1602 . 1609) (1=
611 . 1694) (1696 . 1797) 1799 (1801 . 1816) (1818 . 1935) (1937 . 2384) (2=
387 . 2388) 2390 2393 (2395 . 2397) (2400 . 2454) 2456 (2458 . 2459) (2461 =
. 2567) (2569 . 2615) (2619 . 2620) (2622 . 3345) (3347 . 3410) (3413 . 346=
5) (3467 . 3468) (3470 . 3521) ...)) (nntp "news.gmane.org")) ("nntp+news.g=
mane.org:gmane.comp.lang.r.announce" 3 nil nil (nntp "news.gmane.org")) ("n=
ntp+news.gmane.org:gmane.comp.lang.r.general" 3 ((1 . 265565) (276606 . 276=
610) (276612 . 276623) (276626 . 276628) (276630 . 276631) 276633 276636 (2=
76638 . 276644) 276646 (276648 . 276649) (276651 . 276653) 276656 276661 27=
6664 276666 276668 276671 (276673 . 276676) 276678 (276680 . 276682) (27668=
4 . 276688) 276713 276724 (276726 . 276727) 276729 276771 276774 276807 276=
865 276986 276993 277000 277007 277149 277159 277164 277169 277342 278654 2=
78988 279405 279446 279751 (280615 . 280616) 281048 281926 281928 281949 28=
1952 283489 ...) ((unexist) (seen (1 . 2111) (2113 . 2470) (2474 . 2513) (2=
515 . 2641) (2643 . 2768) (2770 . 2924) (2927 . 3548) (3550 . 3551) (3553 .=
 3579) (3581 . 3600) (3602 . 3830) (3832 . 3990) (3992 . 5635) (5637 . 5921=
) (5923 . 5963) (5965 . 5988) (5990 . 6068) (6070 . 8906) (8908 . 10385) (1=
0387 . 10457) (10459 . 10837) (10839 . 10889) (10891 . 12018) (12020 . 1302=
1) (13023 . 13060) (13062 . 13114) (13116 . 14917) (14919 . 15272) (15274 .=
 15711) (15713 . 21004) (21006 . 22174) (22176 . 25483) (25485 . 25494) (25=
496 . 25511) (25513 . 25525) (25527 . 25528) (25530 . 26623) 26625 (26627 .=
 26634) (26637 . 26772) 26774 (26776 . 27153) (27155 . 27375) (27377 . 2738=
3) (27385 . 27814) (27816 . 30690) (30692 . 31207) (31209 . 32209) (32211 .=
 32219) ...)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.uk.co.bb=
c.science" 3 ((1 . 154) 156 160 171) ((seen (1 . 185))) (nntp "news.gmane.o=
rg")) ("nntp+news.gmane.org:gwene.uk.co.bbc.news.world" 3 ((1 . 32898) (329=
03 . 32906) (32908 . 32911) 32914 (76286 . 76287) 76295 76302 76377 76384 7=
6470 76482 (85223 . 85232)) ((unexist) (seen (1 . 33069) (34986 . 35005) (3=
5526 . 35535) (42057 . 42106) (76285 . 76484) (85223 . 85232))) (nntp "news=
.gmane.org")) ("nntp+news.gmane.org:gwene.sciencedaily.full" 3 ((1 . 4627) =
5405 (5409 . 8332) (8334 . 8363) 8365 (8371 . 8372) 8374 8376 (8378 . 8379)=
 (8384 . 8405) (8537 . 8538) 8542 8547 8553 (8770 . 8789) 8905 8964 (9283 .=
 9293) 9295 (9297 . 9300) 9404 9411 (9417 . 13108) (13342 . 13357) (13381 .=
 13511)) ((unexist) (seen (1 . 13511)) (forward 6239 9606 9696 9816 9860 10=
162 10650 10713 10720 10831 10834 10991 11265 12125 12575 12663 12807 12847=
) (cache 7395) (save 9943) (killed (13371 . 13380)) (tick (8281 . 8282) 890=
5 10290 10430 12576 12623)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:=
gwene.science.eos.agu-news" 3 ((1 . 118)) ((unexist) (seen (1 . 118))) "nnt=
p:news.gmane.org") ("nntp+news.gmane.org:gwene.org.sciencemag.this.week.in.=
science" 3 ((1 . 1307) (1823 . 1862)) ((unexist) (seen (1 . 1307) (1823 . 1=
862))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org.sciencemag.=
news" 3 ((1 . 1073) (1384 . 1403) (1406 . 1425) (1432 . 1433)) ((unexist) (=
seen (1 . 1441)) (killed (1434 . 1441))) (nntp "news.gmane.org")) ("nntp+ne=
ws.gmane.org:gwene.org.sciencemag.editors.choice" 3 ((1 . 613)) ((seen (1 .=
 613))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org.archlinux.=
planet" 3 ((1 . 661)) ((seen (637 . 661)) (cache 646)) (nntp "news.gmane.or=
g")) ("nntp+news.gmane.org:gwene.org.archlinux.news" 3 ((1 . 46)) ((unexist=
) (seen (1 . 46))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org=
.archlinux.bbs" 3 ((1 . 49942)) ((seen (49820 . 50055))) (nntp "news.gmane.=
org")) ("nntp+news.gmane.org:gwene.com.xkcd" 3 ((1 . 8) (606 . 762) (766 . =
770) (800 . 804)) ((unexist) (seen (1 . 804)) (forward 8 667 703 746 804) (=
tick 613)) "nntp:news.gmane.org") ("nntp+news.gmane.org:gwene.com.stackover=
flow.feeds.tag.org-mode" 3 ((1 . 2)) ((seen (1 . 40) (719 . 758))) (nntp "n=
ews.gmane.org")) ("nntp+news.gmane.org:gwene.com.stackoverflow.feeds.tag.em=
acs" 3 ((1 . 7454)) ((seen (1 . 7486))) (nntp "news.gmane.org")) ("nntp+new=
s.gmane.org:gwene.ca.thecoast.halifax" 3 ((1 . 846)) ((seen (1 . 846))) (nn=
tp "news.gmane.org")) ("nntp+news.gmane.org:gwene.ca.dal.news" 3 ((1 . 174)=
) ((unexist) (seen (1 . 1156))) (nntp "news.gmane.org")) ("nntp+news.gmane.=
org:gwene.archlinux.blogs.master.feed" 3 ((1 . 250)) ((unexist) (seen (1 . =
250))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.science.statist=
ics.geostatistics" 3 ((1 . 51)) ((seen (1 . 51))) (nntp "news.gmane.org")) =
("nntp+news.gmane.org:gmane.org.gnu.discuss" 3 ((1 . 18921)) ((unexist) (se=
en (18854 . 18921))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.o=
rg.fsf.announce" 3 ((1 . 2426)) ((unexist) (seen (2013 . 2426))) (nntp "new=
s.gmane.org")) ("nntp+news.gmane.org:gmane.mail.imap.dovecot" 3 ((1 . 73255=
) (73257 . 73608) (73610 . 73612) (73614 . 73695) (73697 . 73698) (73700 . =
73705) (73707 . 73708) (73710 . 73755) 73757 (73760 . 73764) (73767 . 73768=
) 73770 (73772 . 73791) (73793 . 73795) 73798 73803 73805 78744 78930 79027=
) ((unexist) (seen (1 . 3283) 3285 (3287 . 3303) (3305 . 3312) (3314 . 4148=
) (4150 . 4879) (4881 . 9327) (9329 . 9336) (9338 . 9667) (9669 . 9772) (97=
74 . 10515) (10517 . 10976) 10978 (10980 . 11483) (11485 . 11904) (11906 . =
13125) (13127 . 13132) (13134 . 13135) (13137 . 13406) (13408 . 13424) (134=
26 . 14167) (14169 . 17841) (17843 . 17844) (17846 . 17857) (17859 . 32604)=
 (32606 . 35334) (35336 . 35706) (35708 . 35718) (35720 . 35738) (35740 . 3=
5899) (35901 . 37085) 37087 (37089 . 37365) (37367 . 39505) (39508 . 39779)=
 (39781 . 43874) (43876 . 43890) (43892 . 52734) (52736 . 53588) (53592 . 5=
3733) (53735 . 54610) (54612 . 69455) (69457 . 69489) (69491 . 73044) (7304=
6 . 78743) (78745 . 78929) (78931 . 79026) (79028 . 83222)) (tick (73673 . =
73676) 73684 73691 73693)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:g=
mane.linux.redhat.fedora.wiki" 3 ((1 . 248)) ((seen (240 . 248))) (nntp "ne=
ws.gmane.org")) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.security" 3=
 ((1 . 1238)) ((unexist) (seen (669 . 1238))) (nntp "news.gmane.org")) ("nn=
tp+news.gmane.org:gmane.linux.redhat.fedora.kde" 3 ((1 . 12718)) ((seen (12=
706 . 12718))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.linux.r=
edhat.fedora.desktop" 3 ((1 . 8276) (8280 . 8281) (8283 . 8288) 8290 (8292 =
. 8293) 8295 8297) ((seen (8139 . 8339) (8520 . 8569))) (nntp "news.gmane.o=
rg")) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.core.announce" 3 ((1 =
. 3030)) ((unexist) (seen (1 . 20) (2769 . 3030))) (nntp "news.gmane.org"))=
 ("nntp+news.gmane.org:gmane.linux.redhat.announce" 3 ((1 . 248)) nil (nntp=
 "news.gmane.org")) ("nntp+news.gmane.org:gmane.linux.distributions.parabol=
a.devel" 3 ((1 . 22) (370 . 372) (820 . 826) 975 (1680 . 1760) 2343 2485) (=
(unexist) (seen (1 . 974) (976 . 2036)) (killed (23 . 974) (976 . 1679) (17=
61 . 2036))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.emacs.jab=
ber.general" 3 ((1 . 1242)) ((unexist) (seen (1 . 397) (399 . 409) 412 (414=
 . 537) (539 . 544) (546 . 553) (555 . 561) (563 . 566) (568 . 588) 590 (59=
2 . 595) 597 (600 . 602) 604 (606 . 612) (614 . 627) (629 . 632) (635 . 636=
) (639 . 643) (645 . 648) (650 . 655) (659 . 663) (665 . 677) (679 . 703) (=
705 . 706) (708 . 710) (713 . 714) (720 . 827) (829 . 1242))) "nntp:news.gm=
ane.org") ("nntp+news.gmane.org:gmane.emacs.erc.general" 3 ((1 . 1419)) ((u=
nexist) (seen (1 . 241) (243 . 250) (252 . 268) 271 (276 . 281) (283 . 284)=
 (287 . 291) (294 . 468) 470 472 (474 . 475) (477 . 533) (535 . 598) (600 .=
 644) (646 . 665) (667 . 680) (682 . 696) (698 . 700) 702 (704 . 705) (707 =
. 709) (711 . 714) 716 (719 . 720) (722 . 726) (733 . 736) (739 . 775) (777=
 . 779) (781 . 786) (788 . 794) (799 . 806) (809 . 811) (813 . 821) (823 . =
825) (827 . 840) (846 . 847) (849 . 850) (853 . 1060) 1062 (1064 . 1098) (1=
100 . 1134) (1136 . 1137) (1139 . 1150) 1152 (1154 . 1160) 1162 (1164 . 117=
4) (1176 . 1183) (1185 . 1187) ...)) "nntp:news.gmane.org") ("nntp+news.gma=
ne.org:gmane.emacs.announce" 3 ((1 . 57)) ((unexist) (seen (1 . 57))) (nntp=
 "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathematics.sage.suppo=
rt" 3 ((1 . 32356)) ((unexist) (seen (32310 . 36470)) (killed (32357 . 3647=
0))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathematics.=
sage.notebook" 3 (610) ((unexist) (seen (1 . 609) (611 . 1544)) (killed (1 =
. 609) (611 . 1544))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.=
comp.mathematics.sage.general" 3 (290 307 328 340 375 480 647) ((unexist) (=
seen (1 . 289) (291 . 306) (308 . 327) (329 . 339) (341 . 374) (376 . 479) =
(481 . 646) (648 . 1026)) (killed (1 . 289) (291 . 306) (308 . 327) (329 . =
339) (341 . 374) (376 . 479) (481 . 646) (648 . 1026))) (nntp "news.gmane.o=
rg")) ("nntp+news.gmane.org:gmane.comp.mathematics.sage.education" 3 ((1 . =
1933) (1936 . 1971) (1973 . 1974) (1976 . 2228) (2230 . 2231) (2309 . 2310)=
) ((seen (1 . 2308) (2311 . 2360))) (nntp "news.gmane.org")) ("nntp+news.gm=
ane.org:gmane.comp.mathematics.sage.announce" 3 ((1 . 48)) ((unexist) (seen=
 (1 . 48))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathe=
matics.maxima.general" 3 ((1 . 42453) (42455 . 42456) 42458 (42460 . 42463)=
 (42466 . 42467) (42469 . 42489) (42491 . 42504) 42509 (42511 . 42512) 4251=
7 (42570 . 42572) 42663 42666 42671 (42673 . 42675) (42751 . 42754) 42757 4=
2830 (42832 . 42841) 42888 42928 42931 (42933 . 42935) 42995 42997) ((seen =
(1 . 2020) (2023 . 2741) (2744 . 2852) (2854 . 2915) (2917 . 3008) (3010 . =
3111) (3113 . 3115) (3117 . 3180) (3182 . 3478) (3480 . 3902) 3904 (3906 . =
4045) (4047 . 4089) (4093 . 4185) (4187 . 4202) (4204 . 5262) (5264 . 5983)=
 (5985 . 7359) (7361 . 7366) (7368 . 7376) (7378 . 7412) (7414 . 7473) (747=
5 . 13325) (13327 . 15902) (15905 . 19090) 19092 (19094 . 19098) (19100 . 1=
9103) (19105 . 19108) (19110 . 19111) (19113 . 19146) (19148 . 19185) (1918=
7 . 19197) (19199 . 19201) (19203 . 19220) (19222 . 24796) 24798 (24800 . 2=
4803) (24805 . 24812) (24814 . 24815) (24817 . 25448) (25450 . 26024) (2602=
6 . 27020) (27022 . 28672) (28674 . 30989) (30991 . 31055) (31057 . 35415) =
(35417 . 37785) (37787 . 37788) ...)) (nntp "news.gmane.org")) ("nntp+news.=
gmane.org:gmane.comp.gis.qgis.user" 3 ((1 . 15817) (15830 . 15832) (15834 .=
 16929) (16931 . 17223) 17225 17227 (17229 . 17230) (17233 . 17238) (17240 =
. 18095) (18097 . 18103) (18106 . 20088) (20090 . 20098) (20100 . 20101) (2=
0104 . 21132) (21135 . 21221) (21224 . 21291) (21293 . 21351) (21354 . 2135=
6) (21358 . 21385) (21388 . 21845) (21848 . 22003) (22005 . 22026) 22028 22=
030 22032 (22034 . 22036) 22038 22042 22140 22177 22254 22297 22299 (22306 =
. 22311) 22323 22327 22363 22383 22405 22416 22420 22424 22547 22580 22678 =
22707 22814 22998 23024 23071) ((seen (1 . 364) (366 . 533) (535 . 538) (54=
1 . 585) (587 . 734) (736 . 743) (745 . 759) (761 . 792) (795 . 810) (812 .=
 829) (831 . 898) (902 . 905) (907 . 1154) (1156 . 1526) (1528 . 1837) (183=
9 . 2820) (2822 . 2874) (2876 . 2915) (2917 . 3273) (3275 . 3276) (3278 . 3=
464) (3466 . 4042) (4044 . 4356) (4359 . 4670) (4672 . 4699) (4701 . 5113) =
(5115 . 5119) (5121 . 5125) (5127 . 5276) (5278 . 5310) (5312 . 6163) (6165=
 . 6188) (6190 . 7636) (7643 . 7648) (7650 . 7651) (7653 . 8051) 8054 (8057=
 . 8061) (8063 . 9337) (9339 . 9586) (9588 . 9591) (9593 . 9700) (9702 . 97=
11) (9714 . 9728) (9730 . 9795) 9797 (9799 . 9820) (9822 . 9974) (9977 . 99=
79) ...)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.qgi=
s.community-team" 3 ((1 . 127) (131 . 133)) ((seen (1 . 321))) (nntp "news.=
gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.grass.user" 3 ((1 . 47450=
) 47452 47454 47752 (47853 . 47855) 47857 47859 47865 (47875 . 47876) 47883=
 (47886 . 47889) 47923 48802 49927) ((unexist) (seen (1 . 1494) (1497 . 182=
1) (1823 . 1995) (1997 . 2585) (2587 . 2596) (2598 . 2992) (2994 . 4756) (4=
758 . 4796) (4798 . 4807) (4809 . 4811) (4813 . 4844) (4846 . 5618) (5620 .=
 5969) (5971 . 6260) (6262 . 6263) (6265 . 6337) (6339 . 7247) 7249 (7251 .=
 7592) (7594 . 7861) (7863 . 7869) (7871 . 8240) (8242 . 8366) (8368 . 8565=
) (8567 . 9435) (9437 . 9443) (9445 . 9577) (9579 . 9665) (9667 . 9732) (97=
34 . 11735) (11737 . 11741) (11743 . 11747) (11749 . 11947) (11949 . 12486)=
 (12488 . 12999) (13001 . 13052) (13054 . 13614) (13616 . 13629) (13631 . 1=
3654) (13656 . 14653) (14656 . 14890) (14892 . 15045) (15047 . 15619) (1562=
1 . 15649) 15652 (15655 . 15658) (15660 . 15672) (15674 . 16162) (16164 . 1=
6324) ...) (cache 47448) (killed 47451 47453 (47455 . 47751) (47753 . 47852=
) 47856 47858 (47860 . 47864) (47866 . 47874) (47877 . 47882) (47884 . 4788=
5) (47890 . 47922) (47924 . 48801) (48803 . 49926) (49928 . 50060))) (nntp =
"news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.grass.gui" 3 ((1 . =
704)) ((seen (1 . 704))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gma=
ne.comp.gis.gmt.user" 3 ((1 . 19985) (19987 . 19999) 20060 20064 20106 2017=
9 20190 21153) ((unexist) (seen (1 . 5071) (5073 . 5285) (5287 . 6400) (640=
2 . 6934) (6936 . 7546) (7548 . 7558) (7561 . 7686) 7688 (7692 . 7693) (769=
5 . 12469) (12471 . 16049) (16051 . 17495) (17497 . 21152) (21154 . 21659))=
 (killed 19986 (20000 . 20059) (20061 . 20063) (20065 . 20105) (20107 . 201=
78) (20180 . 20189) (20191 . 21152) (21154 . 21659))) (nntp "news.gmane.org=
")) ("nntp+news.gmane.org:gmane.comp.gis.gmt.announce" 3 ((1 . 22)) ((unexi=
st) (seen (1 . 22))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.c=
omp.gis.freegis" 3 ((1 . 2417)) ((unexist) (seen (1 . 697) (699 . 936) (938=
 . 1783) (1785 . 1821) (1826 . 1829) (1831 . 1890) (1892 . 2351) (2353 . 24=
17))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.emacs.bbdb.annou=
nce" 3 nil nil "nntp:news.gmane.org") ("nntp+news.gmane.org:gmane.comp.gnu.=
debbugs" 3 ((1 . 240)) ((unexist) (seen (1 . 240))) "nntp:news.gmane.org") =
...) 82)
  gnus-finish-retrieve-group-infos((nntp "news.gmane.org") (("nntp+news.gma=
ne.org:gmane.comp.lang.r.teaching" 3 ((1 . 44) (183 . 185) 189 201 372 (542=
 . 557)) ((seen (1 . 561)) (cache 542 544)) (nntp "news.gmane.org")) ("nntp=
+news.gmane.org:gmane.comp.lang.r.packages" 3 (37 122 193) nil (nntp "news.=
gmane.org")) ("nntp+news.gmane.org:gmane.comp.lang.r.geo" 3 ((1 . 8) 43 56 =
146 179 218 (271 . 272) 276 (278 . 279) 296 346 490 950 965 989 (992 . 993)=
 (995 . 996) (999 . 1000) 1093 1096 1232 1258 1266 1296 1311 (1589 . 1592) =
(1596 . 1597) (1599 . 1601) 1610 1695 1798 1800 1817 1936 (2385 . 2386) 238=
9 (2391 . 2392) 2394 (2398 . 2399) 2455 2457 2460 2568 (2616 . 2618) 2621 3=
346 (3411 . 3412) 3466 3469 3522 ...) ((unexist) (seen (1 . 42) (44 . 55) (=
57 . 145) (147 . 178) (180 . 217) (219 . 270) (273 . 275) 277 (280 . 295) (=
297 . 345) (347 . 489) (491 . 949) (951 . 964) (966 . 988) (990 . 991) 994 =
(997 . 998) (1001 . 1092) (1094 . 1095) (1097 . 1257) (1259 . 1265) (1267 .=
 1295) (1297 . 1310) (1312 . 1588) (1593 . 1595) 1598 (1602 . 1609) (1611 .=
 1694) (1696 . 1797) 1799 (1801 . 1816) (1818 . 1935) (1937 . 2384) (2387 .=
 2388) 2390 2393 (2395 . 2397) (2400 . 2454) 2456 (2458 . 2459) (2461 . 256=
7) (2569 . 2615) (2619 . 2620) (2622 . 3345) (3347 . 3410) (3413 . 3465) (3=
467 . 3468) (3470 . 3521) (3523 . 3527) ...) (killed (9 . 42) (44 . 55) (57=
 . 145) (147 . 178) (180 . 217) (219 . 270) (273 . 275) 277 (280 . 295) (29=
7 . 345) (347 . 489) (491 . 949) (951 . 964) (966 . 988) (990 . 991) 994 (9=
97 . 998) (1001 . 1092) (1094 . 1095) (1097 . 1231) (1233 . 1257) (1259 . 1=
265) (1267 . 1295) (1297 . 1310) (1312 . 1588) (1593 . 1595) 1598 (1602 . 1=
609) (1611 . 1694) (1696 . 1797) 1799 (1801 . 1816) (1818 . 1935) (1937 . 2=
384) (2387 . 2388) 2390 2393 (2395 . 2397) (2400 . 2454) 2456 (2458 . 2459)=
 (2461 . 2567) (2569 . 2615) (2619 . 2620) (2622 . 3345) (3347 . 3410) (341=
3 . 3465) (3467 . 3468) (3470 . 3521) ...)) (nntp "news.gmane.org")) ("nntp=
+news.gmane.org:gmane.comp.lang.r.announce" 3 nil nil (nntp "news.gmane.org=
")) ("nntp+news.gmane.org:gmane.comp.lang.r.general" 3 ((1 . 265565) (27660=
6 . 276610) (276612 . 276623) (276626 . 276628) (276630 . 276631) 276633 27=
6636 (276638 . 276644) 276646 (276648 . 276649) (276651 . 276653) 276656 27=
6661 276664 276666 276668 276671 (276673 . 276676) 276678 (276680 . 276682)=
 (276684 . 276688) 276713 276724 (276726 . 276727) 276729 276771 276774 276=
807 276865 276986 276993 277000 277007 277149 277159 277164 277169 277342 2=
78654 278988 279405 279446 279751 (280615 . 280616) 281048 281926 281928 28=
1949 281952 283489 ...) ((unexist) (seen (1 . 2111) (2113 . 2470) (2474 . 2=
513) (2515 . 2641) (2643 . 2768) (2770 . 2924) (2927 . 3548) (3550 . 3551) =
(3553 . 3579) (3581 . 3600) (3602 . 3830) (3832 . 3990) (3992 . 5635) (5637=
 . 5921) (5923 . 5963) (5965 . 5988) (5990 . 6068) (6070 . 8906) (8908 . 10=
385) (10387 . 10457) (10459 . 10837) (10839 . 10889) (10891 . 12018) (12020=
 . 13021) (13023 . 13060) (13062 . 13114) (13116 . 14917) (14919 . 15272) (=
15274 . 15711) (15713 . 21004) (21006 . 22174) (22176 . 25483) (25485 . 254=
94) (25496 . 25511) (25513 . 25525) (25527 . 25528) (25530 . 26623) 26625 (=
26627 . 26634) (26637 . 26772) 26774 (26776 . 27153) (27155 . 27375) (27377=
 . 27383) (27385 . 27814) (27816 . 30690) (30692 . 31207) (31209 . 32209) (=
32211 . 32219) ...)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.u=
k.co.bbc.science" 3 ((1 . 154) 156 160 171) ((seen (1 . 185))) (nntp "news.=
gmane.org")) ("nntp+news.gmane.org:gwene.uk.co.bbc.news.world" 3 ((1 . 3289=
8) (32903 . 32906) (32908 . 32911) 32914 (76286 . 76287) 76295 76302 76377 =
76384 76470 76482 (85223 . 85232)) ((unexist) (seen (1 . 33069) (34986 . 35=
005) (35526 . 35535) (42057 . 42106) (76285 . 76484) (85223 . 85232))) (nnt=
p "news.gmane.org")) ("nntp+news.gmane.org:gwene.sciencedaily.full" 3 ((1 .=
 4627) 5405 (5409 . 8332) (8334 . 8363) 8365 (8371 . 8372) 8374 8376 (8378 =
. 8379) (8384 . 8405) (8537 . 8538) 8542 8547 8553 (8770 . 8789) 8905 8964 =
(9283 . 9293) 9295 (9297 . 9300) 9404 9411 (9417 . 13108) (13342 . 13357) (=
13381 . 13511)) ((unexist) (seen (1 . 13511)) (forward 6239 9606 9696 9816 =
9860 10162 10650 10713 10720 10831 10834 10991 11265 12125 12575 12663 1280=
7 12847) (cache 7395) (save 9943) (killed (13371 . 13380)) (tick (8281 . 82=
82) 8905 10290 10430 12576 12623)) (nntp "news.gmane.org")) ("nntp+news.gma=
ne.org:gwene.science.eos.agu-news" 3 ((1 . 118)) ((unexist) (seen (1 . 118)=
)) "nntp:news.gmane.org") ("nntp+news.gmane.org:gwene.org.sciencemag.this.w=
eek.in.science" 3 ((1 . 1307) (1823 . 1862)) ((unexist) (seen (1 . 1307) (1=
823 . 1862))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org.scie=
ncemag.news" 3 ((1 . 1073) (1384 . 1403) (1406 . 1425) (1432 . 1433)) ((une=
xist) (seen (1 . 1441)) (killed (1434 . 1441))) (nntp "news.gmane.org")) ("=
nntp+news.gmane.org:gwene.org.sciencemag.editors.choice" 3 ((1 . 613)) ((se=
en (1 . 613))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org.arc=
hlinux.planet" 3 ((1 . 661)) ((seen (637 . 661)) (cache 646)) (nntp "news.g=
mane.org")) ("nntp+news.gmane.org:gwene.org.archlinux.news" 3 ((1 . 46)) ((=
unexist) (seen (1 . 46))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gw=
ene.org.archlinux.bbs" 3 ((1 . 49942)) ((seen (49820 . 50055))) (nntp "news=
.gmane.org")) ("nntp+news.gmane.org:gwene.com.xkcd" 3 ((1 . 8) (606 . 762) =
(766 . 770) (800 . 804)) ((unexist) (seen (1 . 804)) (forward 8 667 703 746=
 804) (tick 613)) "nntp:news.gmane.org") ("nntp+news.gmane.org:gwene.com.st=
ackoverflow.feeds.tag.org-mode" 3 ((1 . 2)) ((seen (1 . 40) (719 . 758))) (=
nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.com.stackoverflow.feeds=
.tag.emacs" 3 ((1 . 7454)) ((seen (1 . 7486))) (nntp "news.gmane.org")) ("n=
ntp+news.gmane.org:gwene.ca.thecoast.halifax" 3 ((1 . 846)) ((seen (1 . 846=
))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.ca.dal.news" 3 ((1=
 . 174)) ((unexist) (seen (1 . 1156))) (nntp "news.gmane.org")) ("nntp+news=
.gmane.org:gwene.archlinux.blogs.master.feed" 3 ((1 . 250)) ((unexist) (see=
n (1 . 250))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.science.=
statistics.geostatistics" 3 ((1 . 51)) ((seen (1 . 51))) (nntp "news.gmane.=
org")) ("nntp+news.gmane.org:gmane.org.gnu.discuss" 3 ((1 . 18921)) ((unexi=
st) (seen (18854 . 18921))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:=
gmane.org.fsf.announce" 3 ((1 . 2426)) ((unexist) (seen (2013 . 2426))) (nn=
tp "news.gmane.org")) ("nntp+news.gmane.org:gmane.mail.imap.dovecot" 3 ((1 =
. 73255) (73257 . 73608) (73610 . 73612) (73614 . 73695) (73697 . 73698) (7=
3700 . 73705) (73707 . 73708) (73710 . 73755) 73757 (73760 . 73764) (73767 =
. 73768) 73770 (73772 . 73791) (73793 . 73795) 73798 73803 73805 78744 7893=
0 79027) ((unexist) (seen (1 . 3283) 3285 (3287 . 3303) (3305 . 3312) (3314=
 . 4148) (4150 . 4879) (4881 . 9327) (9329 . 9336) (9338 . 9667) (9669 . 97=
72) (9774 . 10515) (10517 . 10976) 10978 (10980 . 11483) (11485 . 11904) (1=
1906 . 13125) (13127 . 13132) (13134 . 13135) (13137 . 13406) (13408 . 1342=
4) (13426 . 14167) (14169 . 17841) (17843 . 17844) (17846 . 17857) (17859 .=
 32604) (32606 . 35334) (35336 . 35706) (35708 . 35718) (35720 . 35738) (35=
740 . 35899) (35901 . 37085) 37087 (37089 . 37365) (37367 . 39505) (39508 .=
 39779) (39781 . 43874) (43876 . 43890) (43892 . 52734) (52736 . 53588) (53=
592 . 53733) (53735 . 54610) (54612 . 69455) (69457 . 69489) (69491 . 73044=
) (73046 . 78743) (78745 . 78929) (78931 . 79026) (79028 . 83222)) (tick (7=
3673 . 73676) 73684 73691 73693)) (nntp "news.gmane.org")) ("nntp+news.gman=
e.org:gmane.linux.redhat.fedora.wiki" 3 ((1 . 248)) ((seen (240 . 248))) (n=
ntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.secu=
rity" 3 ((1 . 1238)) ((unexist) (seen (669 . 1238))) (nntp "news.gmane.org"=
)) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.kde" 3 ((1 . 12718)) ((s=
een (12706 . 12718))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.=
linux.redhat.fedora.desktop" 3 ((1 . 8276) (8280 . 8281) (8283 . 8288) 8290=
 (8292 . 8293) 8295 8297) ((seen (8139 . 8339) (8520 . 8569))) (nntp "news.=
gmane.org")) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.core.announce"=
 3 ((1 . 3030)) ((unexist) (seen (1 . 20) (2769 . 3030))) (nntp "news.gmane=
.org")) ("nntp+news.gmane.org:gmane.linux.redhat.announce" 3 ((1 . 248)) ni=
l (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.linux.distributions.=
parabola.devel" 3 ((1 . 22) (370 . 372) (820 . 826) 975 (1680 . 1760) 2343 =
2485) ((unexist) (seen (1 . 974) (976 . 2036)) (killed (23 . 974) (976 . 16=
79) (1761 . 2036))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.em=
acs.jabber.general" 3 ((1 . 1242)) ((unexist) (seen (1 . 397) (399 . 409) 4=
12 (414 . 537) (539 . 544) (546 . 553) (555 . 561) (563 . 566) (568 . 588) =
590 (592 . 595) 597 (600 . 602) 604 (606 . 612) (614 . 627) (629 . 632) (63=
5 . 636) (639 . 643) (645 . 648) (650 . 655) (659 . 663) (665 . 677) (679 .=
 703) (705 . 706) (708 . 710) (713 . 714) (720 . 827) (829 . 1242))) "nntp:=
news.gmane.org") ("nntp+news.gmane.org:gmane.emacs.erc.general" 3 ((1 . 141=
9)) ((unexist) (seen (1 . 241) (243 . 250) (252 . 268) 271 (276 . 281) (283=
 . 284) (287 . 291) (294 . 468) 470 472 (474 . 475) (477 . 533) (535 . 598)=
 (600 . 644) (646 . 665) (667 . 680) (682 . 696) (698 . 700) 702 (704 . 705=
) (707 . 709) (711 . 714) 716 (719 . 720) (722 . 726) (733 . 736) (739 . 77=
5) (777 . 779) (781 . 786) (788 . 794) (799 . 806) (809 . 811) (813 . 821) =
(823 . 825) (827 . 840) (846 . 847) (849 . 850) (853 . 1060) 1062 (1064 . 1=
098) (1100 . 1134) (1136 . 1137) (1139 . 1150) 1152 (1154 . 1160) 1162 (116=
4 . 1174) (1176 . 1183) (1185 . 1187) ...)) "nntp:news.gmane.org") ("nntp+n=
ews.gmane.org:gmane.emacs.announce" 3 ((1 . 57)) ((unexist) (seen (1 . 57))=
) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathematics.sag=
e.support" 3 ((1 . 32356)) ((unexist) (seen (32310 . 36470)) (killed (32357=
 . 36470))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathe=
matics.sage.notebook" 3 (610) ((unexist) (seen (1 . 609) (611 . 1544)) (kil=
led (1 . 609) (611 . 1544))) (nntp "news.gmane.org")) ("nntp+news.gmane.org=
:gmane.comp.mathematics.sage.general" 3 (290 307 328 340 375 480 647) ((une=
xist) (seen (1 . 289) (291 . 306) (308 . 327) (329 . 339) (341 . 374) (376 =
. 479) (481 . 646) (648 . 1026)) (killed (1 . 289) (291 . 306) (308 . 327) =
(329 . 339) (341 . 374) (376 . 479) (481 . 646) (648 . 1026))) (nntp "news.=
gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathematics.sage.education" 3=
 ((1 . 1933) (1936 . 1971) (1973 . 1974) (1976 . 2228) (2230 . 2231) (2309 =
. 2310)) ((seen (1 . 2308) (2311 . 2360))) (nntp "news.gmane.org")) ("nntp+=
news.gmane.org:gmane.comp.mathematics.sage.announce" 3 ((1 . 48)) ((unexist=
) (seen (1 . 48))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.com=
p.mathematics.maxima.general" 3 ((1 . 42453) (42455 . 42456) 42458 (42460 .=
 42463) (42466 . 42467) (42469 . 42489) (42491 . 42504) 42509 (42511 . 4251=
2) 42517 (42570 . 42572) 42663 42666 42671 (42673 . 42675) (42751 . 42754) =
42757 42830 (42832 . 42841) 42888 42928 42931 (42933 . 42935) 42995 42997) =
((seen (1 . 2020) (2023 . 2741) (2744 . 2852) (2854 . 2915) (2917 . 3008) (=
3010 . 3111) (3113 . 3115) (3117 . 3180) (3182 . 3478) (3480 . 3902) 3904 (=
3906 . 4045) (4047 . 4089) (4093 . 4185) (4187 . 4202) (4204 . 5262) (5264 =
. 5983) (5985 . 7359) (7361 . 7366) (7368 . 7376) (7378 . 7412) (7414 . 747=
3) (7475 . 13325) (13327 . 15902) (15905 . 19090) 19092 (19094 . 19098) (19=
100 . 19103) (19105 . 19108) (19110 . 19111) (19113 . 19146) (19148 . 19185=
) (19187 . 19197) (19199 . 19201) (19203 . 19220) (19222 . 24796) 24798 (24=
800 . 24803) (24805 . 24812) (24814 . 24815) (24817 . 25448) (25450 . 26024=
) (26026 . 27020) (27022 . 28672) (28674 . 30989) (30991 . 31055) (31057 . =
35415) (35417 . 37785) (37787 . 37788) ...)) (nntp "news.gmane.org")) ("nnt=
p+news.gmane.org:gmane.comp.gis.qgis.user" 3 ((1 . 15817) (15830 . 15832) (=
15834 . 16929) (16931 . 17223) 17225 17227 (17229 . 17230) (17233 . 17238) =
(17240 . 18095) (18097 . 18103) (18106 . 20088) (20090 . 20098) (20100 . 20=
101) (20104 . 21132) (21135 . 21221) (21224 . 21291) (21293 . 21351) (21354=
 . 21356) (21358 . 21385) (21388 . 21845) (21848 . 22003) (22005 . 22026) 2=
2028 22030 22032 (22034 . 22036) 22038 22042 22140 22177 22254 22297 22299 =
(22306 . 22311) 22323 22327 22363 22383 22405 22416 22420 22424 22547 22580=
 22678 22707 22814 22998 23024 23071) ((seen (1 . 364) (366 . 533) (535 . 5=
38) (541 . 585) (587 . 734) (736 . 743) (745 . 759) (761 . 792) (795 . 810)=
 (812 . 829) (831 . 898) (902 . 905) (907 . 1154) (1156 . 1526) (1528 . 183=
7) (1839 . 2820) (2822 . 2874) (2876 . 2915) (2917 . 3273) (3275 . 3276) (3=
278 . 3464) (3466 . 4042) (4044 . 4356) (4359 . 4670) (4672 . 4699) (4701 .=
 5113) (5115 . 5119) (5121 . 5125) (5127 . 5276) (5278 . 5310) (5312 . 6163=
) (6165 . 6188) (6190 . 7636) (7643 . 7648) (7650 . 7651) (7653 . 8051) 805=
4 (8057 . 8061) (8063 . 9337) (9339 . 9586) (9588 . 9591) (9593 . 9700) (97=
02 . 9711) (9714 . 9728) (9730 . 9795) 9797 (9799 . 9820) (9822 . 9974) (99=
77 . 9979) ...)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.=
gis.qgis.community-team" 3 ((1 . 127) (131 . 133)) ((seen (1 . 321))) (nntp=
 "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.grass.user" 3 ((1 =
. 47450) 47452 47454 47752 (47853 . 47855) 47857 47859 47865 (47875 . 47876=
) 47883 (47886 . 47889) 47923 48802 49927) ((unexist) (seen (1 . 1494) (149=
7 . 1821) (1823 . 1995) (1997 . 2585) (2587 . 2596) (2598 . 2992) (2994 . 4=
756) (4758 . 4796) (4798 . 4807) (4809 . 4811) (4813 . 4844) (4846 . 5618) =
(5620 . 5969) (5971 . 6260) (6262 . 6263) (6265 . 6337) (6339 . 7247) 7249 =
(7251 . 7592) (7594 . 7861) (7863 . 7869) (7871 . 8240) (8242 . 8366) (8368=
 . 8565) (8567 . 9435) (9437 . 9443) (9445 . 9577) (9579 . 9665) (9667 . 97=
32) (9734 . 11735) (11737 . 11741) (11743 . 11747) (11749 . 11947) (11949 .=
 12486) (12488 . 12999) (13001 . 13052) (13054 . 13614) (13616 . 13629) (13=
631 . 13654) (13656 . 14653) (14656 . 14890) (14892 . 15045) (15047 . 15619=
) (15621 . 15649) 15652 (15655 . 15658) (15660 . 15672) (15674 . 16162) (16=
164 . 16324) ...) (cache 47448) (killed 47451 47453 (47455 . 47751) (47753 =
. 47852) 47856 47858 (47860 . 47864) (47866 . 47874) (47877 . 47882) (47884=
 . 47885) (47890 . 47922) (47924 . 48801) (48803 . 49926) (49928 . 50060)))=
 (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.grass.gui" 3=
 ((1 . 704)) ((seen (1 . 704))) (nntp "news.gmane.org")) ("nntp+news.gmane.=
org:gmane.comp.gis.gmt.user" 3 ((1 . 19985) (19987 . 19999) 20060 20064 201=
06 20179 20190 21153) ((unexist) (seen (1 . 5071) (5073 . 5285) (5287 . 640=
0) (6402 . 6934) (6936 . 7546) (7548 . 7558) (7561 . 7686) 7688 (7692 . 769=
3) (7695 . 12469) (12471 . 16049) (16051 . 17495) (17497 . 21152) (21154 . =
21659)) (killed 19986 (20000 . 20059) (20061 . 20063) (20065 . 20105) (2010=
7 . 20178) (20180 . 20189) (20191 . 21152) (21154 . 21659))) (nntp "news.gm=
ane.org")) ("nntp+news.gmane.org:gmane.comp.gis.gmt.announce" 3 ((1 . 22)) =
((unexist) (seen (1 . 22))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:=
gmane.comp.gis.freegis" 3 ((1 . 2417)) ((unexist) (seen (1 . 697) (699 . 93=
6) (938 . 1783) (1785 . 1821) (1826 . 1829) (1831 . 1890) (1892 . 2351) (23=
53 . 2417))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.emacs.bbd=
b.announce" 3 nil nil "nntp:news.gmane.org") ("nntp+news.gmane.org:gmane.co=
mp.gnu.debbugs" 3 ((1 . 240)) ((unexist) (seen (1 . 240))) "nntp:news.gmane=
.org") ...) 82)
  gnus-read-active-for-groups((nntp "news.gmane.org") (("nntp+news.gmane.or=
g:gmane.comp.lang.r.teaching" 3 ((1 . 44) (183 . 185) 189 201 372 (542 . 55=
7)) ((seen (1 . 561)) (cache 542 544)) (nntp "news.gmane.org")) ("nntp+news=
.gmane.org:gmane.comp.lang.r.packages" 3 (37 122 193) nil (nntp "news.gmane=
.org")) ("nntp+news.gmane.org:gmane.comp.lang.r.geo" 3 ((1 . 8) 43 56 146 1=
79 218 (271 . 272) 276 (278 . 279) 296 346 490 950 965 989 (992 . 993) (995=
 . 996) (999 . 1000) 1093 1096 1232 1258 1266 1296 1311 (1589 . 1592) (1596=
 . 1597) (1599 . 1601) 1610 1695 1798 1800 1817 1936 (2385 . 2386) 2389 (23=
91 . 2392) 2394 (2398 . 2399) 2455 2457 2460 2568 (2616 . 2618) 2621 3346 (=
3411 . 3412) 3466 3469 3522 ...) ((unexist) (seen (1 . 42) (44 . 55) (57 . =
145) (147 . 178) (180 . 217) (219 . 270) (273 . 275) 277 (280 . 295) (297 .=
 345) (347 . 489) (491 . 949) (951 . 964) (966 . 988) (990 . 991) 994 (997 =
. 998) (1001 . 1092) (1094 . 1095) (1097 . 1257) (1259 . 1265) (1267 . 1295=
) (1297 . 1310) (1312 . 1588) (1593 . 1595) 1598 (1602 . 1609) (1611 . 1694=
) (1696 . 1797) 1799 (1801 . 1816) (1818 . 1935) (1937 . 2384) (2387 . 2388=
) 2390 2393 (2395 . 2397) (2400 . 2454) 2456 (2458 . 2459) (2461 . 2567) (2=
569 . 2615) (2619 . 2620) (2622 . 3345) (3347 . 3410) (3413 . 3465) (3467 .=
 3468) (3470 . 3521) (3523 . 3527) ...) (killed (9 . 42) (44 . 55) (57 . 14=
5) (147 . 178) (180 . 217) (219 . 270) (273 . 275) 277 (280 . 295) (297 . 3=
45) (347 . 489) (491 . 949) (951 . 964) (966 . 988) (990 . 991) 994 (997 . =
998) (1001 . 1092) (1094 . 1095) (1097 . 1231) (1233 . 1257) (1259 . 1265) =
(1267 . 1295) (1297 . 1310) (1312 . 1588) (1593 . 1595) 1598 (1602 . 1609) =
(1611 . 1694) (1696 . 1797) 1799 (1801 . 1816) (1818 . 1935) (1937 . 2384) =
(2387 . 2388) 2390 2393 (2395 . 2397) (2400 . 2454) 2456 (2458 . 2459) (246=
1 . 2567) (2569 . 2615) (2619 . 2620) (2622 . 3345) (3347 . 3410) (3413 . 3=
465) (3467 . 3468) (3470 . 3521) ...)) (nntp "news.gmane.org")) ("nntp+news=
.gmane.org:gmane.comp.lang.r.announce" 3 nil nil (nntp "news.gmane.org")) (=
"nntp+news.gmane.org:gmane.comp.lang.r.general" 3 ((1 . 265565) (276606 . 2=
76610) (276612 . 276623) (276626 . 276628) (276630 . 276631) 276633 276636 =
(276638 . 276644) 276646 (276648 . 276649) (276651 . 276653) 276656 276661 =
276664 276666 276668 276671 (276673 . 276676) 276678 (276680 . 276682) (276=
684 . 276688) 276713 276724 (276726 . 276727) 276729 276771 276774 276807 2=
76865 276986 276993 277000 277007 277149 277159 277164 277169 277342 278654=
 278988 279405 279446 279751 (280615 . 280616) 281048 281926 281928 281949 =
281952 283489 ...) ((unexist) (seen (1 . 2111) (2113 . 2470) (2474 . 2513) =
(2515 . 2641) (2643 . 2768) (2770 . 2924) (2927 . 3548) (3550 . 3551) (3553=
 . 3579) (3581 . 3600) (3602 . 3830) (3832 . 3990) (3992 . 5635) (5637 . 59=
21) (5923 . 5963) (5965 . 5988) (5990 . 6068) (6070 . 8906) (8908 . 10385) =
(10387 . 10457) (10459 . 10837) (10839 . 10889) (10891 . 12018) (12020 . 13=
021) (13023 . 13060) (13062 . 13114) (13116 . 14917) (14919 . 15272) (15274=
 . 15711) (15713 . 21004) (21006 . 22174) (22176 . 25483) (25485 . 25494) (=
25496 . 25511) (25513 . 25525) (25527 . 25528) (25530 . 26623) 26625 (26627=
 . 26634) (26637 . 26772) 26774 (26776 . 27153) (27155 . 27375) (27377 . 27=
383) (27385 . 27814) (27816 . 30690) (30692 . 31207) (31209 . 32209) (32211=
 . 32219) ...)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.uk.co.=
bbc.science" 3 ((1 . 154) 156 160 171) ((seen (1 . 185))) (nntp "news.gmane=
.org")) ("nntp+news.gmane.org:gwene.uk.co.bbc.news.world" 3 ((1 . 32898) (3=
2903 . 32906) (32908 . 32911) 32914 (76286 . 76287) 76295 76302 76377 76384=
 76470 76482 (85223 . 85232)) ((unexist) (seen (1 . 33069) (34986 . 35005) =
(35526 . 35535) (42057 . 42106) (76285 . 76484) (85223 . 85232))) (nntp "ne=
ws.gmane.org")) ("nntp+news.gmane.org:gwene.sciencedaily.full" 3 ((1 . 4627=
) 5405 (5409 . 8332) (8334 . 8363) 8365 (8371 . 8372) 8374 8376 (8378 . 837=
9) (8384 . 8405) (8537 . 8538) 8542 8547 8553 (8770 . 8789) 8905 8964 (9283=
 . 9293) 9295 (9297 . 9300) 9404 9411 (9417 . 13108) (13342 . 13357) (13381=
 . 13511)) ((unexist) (seen (1 . 13511)) (forward 6239 9606 9696 9816 9860 =
10162 10650 10713 10720 10831 10834 10991 11265 12125 12575 12663 12807 128=
47) (cache 7395) (save 9943) (killed (13371 . 13380)) (tick (8281 . 8282) 8=
905 10290 10430 12576 12623)) (nntp "news.gmane.org")) ("nntp+news.gmane.or=
g:gwene.science.eos.agu-news" 3 ((1 . 118)) ((unexist) (seen (1 . 118))) "n=
ntp:news.gmane.org") ("nntp+news.gmane.org:gwene.org.sciencemag.this.week.i=
n.science" 3 ((1 . 1307) (1823 . 1862)) ((unexist) (seen (1 . 1307) (1823 .=
 1862))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org.sciencema=
g.news" 3 ((1 . 1073) (1384 . 1403) (1406 . 1425) (1432 . 1433)) ((unexist)=
 (seen (1 . 1441)) (killed (1434 . 1441))) (nntp "news.gmane.org")) ("nntp+=
news.gmane.org:gwene.org.sciencemag.editors.choice" 3 ((1 . 613)) ((seen (1=
 . 613))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.org.archlinu=
x.planet" 3 ((1 . 661)) ((seen (637 . 661)) (cache 646)) (nntp "news.gmane.=
org")) ("nntp+news.gmane.org:gwene.org.archlinux.news" 3 ((1 . 46)) ((unexi=
st) (seen (1 . 46))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.o=
rg.archlinux.bbs" 3 ((1 . 49942)) ((seen (49820 . 50055))) (nntp "news.gman=
e.org")) ("nntp+news.gmane.org:gwene.com.xkcd" 3 ((1 . 8) (606 . 762) (766 =
. 770) (800 . 804)) ((unexist) (seen (1 . 804)) (forward 8 667 703 746 804)=
 (tick 613)) "nntp:news.gmane.org") ("nntp+news.gmane.org:gwene.com.stackov=
erflow.feeds.tag.org-mode" 3 ((1 . 2)) ((seen (1 . 40) (719 . 758))) (nntp =
"news.gmane.org")) ("nntp+news.gmane.org:gwene.com.stackoverflow.feeds.tag.=
emacs" 3 ((1 . 7454)) ((seen (1 . 7486))) (nntp "news.gmane.org")) ("nntp+n=
ews.gmane.org:gwene.ca.thecoast.halifax" 3 ((1 . 846)) ((seen (1 . 846))) (=
nntp "news.gmane.org")) ("nntp+news.gmane.org:gwene.ca.dal.news" 3 ((1 . 17=
4)) ((unexist) (seen (1 . 1156))) (nntp "news.gmane.org")) ("nntp+news.gman=
e.org:gwene.archlinux.blogs.master.feed" 3 ((1 . 250)) ((unexist) (seen (1 =
. 250))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.science.stati=
stics.geostatistics" 3 ((1 . 51)) ((seen (1 . 51))) (nntp "news.gmane.org")=
) ("nntp+news.gmane.org:gmane.org.gnu.discuss" 3 ((1 . 18921)) ((unexist) (=
seen (18854 . 18921))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane=
.org.fsf.announce" 3 ((1 . 2426)) ((unexist) (seen (2013 . 2426))) (nntp "n=
ews.gmane.org")) ("nntp+news.gmane.org:gmane.mail.imap.dovecot" 3 ((1 . 732=
55) (73257 . 73608) (73610 . 73612) (73614 . 73695) (73697 . 73698) (73700 =
. 73705) (73707 . 73708) (73710 . 73755) 73757 (73760 . 73764) (73767 . 737=
68) 73770 (73772 . 73791) (73793 . 73795) 73798 73803 73805 78744 78930 790=
27) ((unexist) (seen (1 . 3283) 3285 (3287 . 3303) (3305 . 3312) (3314 . 41=
48) (4150 . 4879) (4881 . 9327) (9329 . 9336) (9338 . 9667) (9669 . 9772) (=
9774 . 10515) (10517 . 10976) 10978 (10980 . 11483) (11485 . 11904) (11906 =
. 13125) (13127 . 13132) (13134 . 13135) (13137 . 13406) (13408 . 13424) (1=
3426 . 14167) (14169 . 17841) (17843 . 17844) (17846 . 17857) (17859 . 3260=
4) (32606 . 35334) (35336 . 35706) (35708 . 35718) (35720 . 35738) (35740 .=
 35899) (35901 . 37085) 37087 (37089 . 37365) (37367 . 39505) (39508 . 3977=
9) (39781 . 43874) (43876 . 43890) (43892 . 52734) (52736 . 53588) (53592 .=
 53733) (53735 . 54610) (54612 . 69455) (69457 . 69489) (69491 . 73044) (73=
046 . 78743) (78745 . 78929) (78931 . 79026) (79028 . 83222)) (tick (73673 =
. 73676) 73684 73691 73693)) (nntp "news.gmane.org")) ("nntp+news.gmane.org=
:gmane.linux.redhat.fedora.wiki" 3 ((1 . 248)) ((seen (240 . 248))) (nntp "=
news.gmane.org")) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.security"=
 3 ((1 . 1238)) ((unexist) (seen (669 . 1238))) (nntp "news.gmane.org")) ("=
nntp+news.gmane.org:gmane.linux.redhat.fedora.kde" 3 ((1 . 12718)) ((seen (=
12706 . 12718))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.linux=
.redhat.fedora.desktop" 3 ((1 . 8276) (8280 . 8281) (8283 . 8288) 8290 (829=
2 . 8293) 8295 8297) ((seen (8139 . 8339) (8520 . 8569))) (nntp "news.gmane=
.org")) ("nntp+news.gmane.org:gmane.linux.redhat.fedora.core.announce" 3 ((=
1 . 3030)) ((unexist) (seen (1 . 20) (2769 . 3030))) (nntp "news.gmane.org"=
)) ("nntp+news.gmane.org:gmane.linux.redhat.announce" 3 ((1 . 248)) nil (nn=
tp "news.gmane.org")) ("nntp+news.gmane.org:gmane.linux.distributions.parab=
ola.devel" 3 ((1 . 22) (370 . 372) (820 . 826) 975 (1680 . 1760) 2343 2485)=
 ((unexist) (seen (1 . 974) (976 . 2036)) (killed (23 . 974) (976 . 1679) (=
1761 . 2036))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.emacs.j=
abber.general" 3 ((1 . 1242)) ((unexist) (seen (1 . 397) (399 . 409) 412 (4=
14 . 537) (539 . 544) (546 . 553) (555 . 561) (563 . 566) (568 . 588) 590 (=
592 . 595) 597 (600 . 602) 604 (606 . 612) (614 . 627) (629 . 632) (635 . 6=
36) (639 . 643) (645 . 648) (650 . 655) (659 . 663) (665 . 677) (679 . 703)=
 (705 . 706) (708 . 710) (713 . 714) (720 . 827) (829 . 1242))) "nntp:news.=
gmane.org") ("nntp+news.gmane.org:gmane.emacs.erc.general" 3 ((1 . 1419)) (=
(unexist) (seen (1 . 241) (243 . 250) (252 . 268) 271 (276 . 281) (283 . 28=
4) (287 . 291) (294 . 468) 470 472 (474 . 475) (477 . 533) (535 . 598) (600=
 . 644) (646 . 665) (667 . 680) (682 . 696) (698 . 700) 702 (704 . 705) (70=
7 . 709) (711 . 714) 716 (719 . 720) (722 . 726) (733 . 736) (739 . 775) (7=
77 . 779) (781 . 786) (788 . 794) (799 . 806) (809 . 811) (813 . 821) (823 =
. 825) (827 . 840) (846 . 847) (849 . 850) (853 . 1060) 1062 (1064 . 1098) =
(1100 . 1134) (1136 . 1137) (1139 . 1150) 1152 (1154 . 1160) 1162 (1164 . 1=
174) (1176 . 1183) (1185 . 1187) ...)) "nntp:news.gmane.org") ("nntp+news.g=
mane.org:gmane.emacs.announce" 3 ((1 . 57)) ((unexist) (seen (1 . 57))) (nn=
tp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathematics.sage.sup=
port" 3 ((1 . 32356)) ((unexist) (seen (32310 . 36470)) (killed (32357 . 36=
470))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mathematic=
s.sage.notebook" 3 (610) ((unexist) (seen (1 . 609) (611 . 1544)) (killed (=
1 . 609) (611 . 1544))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gman=
e.comp.mathematics.sage.general" 3 (290 307 328 340 375 480 647) ((unexist)=
 (seen (1 . 289) (291 . 306) (308 . 327) (329 . 339) (341 . 374) (376 . 479=
) (481 . 646) (648 . 1026)) (killed (1 . 289) (291 . 306) (308 . 327) (329 =
. 339) (341 . 374) (376 . 479) (481 . 646) (648 . 1026))) (nntp "news.gmane=
.org")) ("nntp+news.gmane.org:gmane.comp.mathematics.sage.education" 3 ((1 =
. 1933) (1936 . 1971) (1973 . 1974) (1976 . 2228) (2230 . 2231) (2309 . 231=
0)) ((seen (1 . 2308) (2311 . 2360))) (nntp "news.gmane.org")) ("nntp+news.=
gmane.org:gmane.comp.mathematics.sage.announce" 3 ((1 . 48)) ((unexist) (se=
en (1 . 48))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.mat=
hematics.maxima.general" 3 ((1 . 42453) (42455 . 42456) 42458 (42460 . 4246=
3) (42466 . 42467) (42469 . 42489) (42491 . 42504) 42509 (42511 . 42512) 42=
517 (42570 . 42572) 42663 42666 42671 (42673 . 42675) (42751 . 42754) 42757=
 42830 (42832 . 42841) 42888 42928 42931 (42933 . 42935) 42995 42997) ((see=
n (1 . 2020) (2023 . 2741) (2744 . 2852) (2854 . 2915) (2917 . 3008) (3010 =
. 3111) (3113 . 3115) (3117 . 3180) (3182 . 3478) (3480 . 3902) 3904 (3906 =
. 4045) (4047 . 4089) (4093 . 4185) (4187 . 4202) (4204 . 5262) (5264 . 598=
3) (5985 . 7359) (7361 . 7366) (7368 . 7376) (7378 . 7412) (7414 . 7473) (7=
475 . 13325) (13327 . 15902) (15905 . 19090) 19092 (19094 . 19098) (19100 .=
 19103) (19105 . 19108) (19110 . 19111) (19113 . 19146) (19148 . 19185) (19=
187 . 19197) (19199 . 19201) (19203 . 19220) (19222 . 24796) 24798 (24800 .=
 24803) (24805 . 24812) (24814 . 24815) (24817 . 25448) (25450 . 26024) (26=
026 . 27020) (27022 . 28672) (28674 . 30989) (30991 . 31055) (31057 . 35415=
) (35417 . 37785) (37787 . 37788) ...)) (nntp "news.gmane.org")) ("nntp+new=
s.gmane.org:gmane.comp.gis.qgis.user" 3 ((1 . 15817) (15830 . 15832) (15834=
 . 16929) (16931 . 17223) 17225 17227 (17229 . 17230) (17233 . 17238) (1724=
0 . 18095) (18097 . 18103) (18106 . 20088) (20090 . 20098) (20100 . 20101) =
(20104 . 21132) (21135 . 21221) (21224 . 21291) (21293 . 21351) (21354 . 21=
356) (21358 . 21385) (21388 . 21845) (21848 . 22003) (22005 . 22026) 22028 =
22030 22032 (22034 . 22036) 22038 22042 22140 22177 22254 22297 22299 (2230=
6 . 22311) 22323 22327 22363 22383 22405 22416 22420 22424 22547 22580 2267=
8 22707 22814 22998 23024 23071) ((seen (1 . 364) (366 . 533) (535 . 538) (=
541 . 585) (587 . 734) (736 . 743) (745 . 759) (761 . 792) (795 . 810) (812=
 . 829) (831 . 898) (902 . 905) (907 . 1154) (1156 . 1526) (1528 . 1837) (1=
839 . 2820) (2822 . 2874) (2876 . 2915) (2917 . 3273) (3275 . 3276) (3278 .=
 3464) (3466 . 4042) (4044 . 4356) (4359 . 4670) (4672 . 4699) (4701 . 5113=
) (5115 . 5119) (5121 . 5125) (5127 . 5276) (5278 . 5310) (5312 . 6163) (61=
65 . 6188) (6190 . 7636) (7643 . 7648) (7650 . 7651) (7653 . 8051) 8054 (80=
57 . 8061) (8063 . 9337) (9339 . 9586) (9588 . 9591) (9593 . 9700) (9702 . =
9711) (9714 . 9728) (9730 . 9795) 9797 (9799 . 9820) (9822 . 9974) (9977 . =
9979) ...)) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.q=
gis.community-team" 3 ((1 . 127) (131 . 133)) ((seen (1 . 321))) (nntp "new=
s.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.grass.user" 3 ((1 . 474=
50) 47452 47454 47752 (47853 . 47855) 47857 47859 47865 (47875 . 47876) 478=
83 (47886 . 47889) 47923 48802 49927) ((unexist) (seen (1 . 1494) (1497 . 1=
821) (1823 . 1995) (1997 . 2585) (2587 . 2596) (2598 . 2992) (2994 . 4756) =
(4758 . 4796) (4798 . 4807) (4809 . 4811) (4813 . 4844) (4846 . 5618) (5620=
 . 5969) (5971 . 6260) (6262 . 6263) (6265 . 6337) (6339 . 7247) 7249 (7251=
 . 7592) (7594 . 7861) (7863 . 7869) (7871 . 8240) (8242 . 8366) (8368 . 85=
65) (8567 . 9435) (9437 . 9443) (9445 . 9577) (9579 . 9665) (9667 . 9732) (=
9734 . 11735) (11737 . 11741) (11743 . 11747) (11749 . 11947) (11949 . 1248=
6) (12488 . 12999) (13001 . 13052) (13054 . 13614) (13616 . 13629) (13631 .=
 13654) (13656 . 14653) (14656 . 14890) (14892 . 15045) (15047 . 15619) (15=
621 . 15649) 15652 (15655 . 15658) (15660 . 15672) (15674 . 16162) (16164 .=
 16324) ...) (cache 47448) (killed 47451 47453 (47455 . 47751) (47753 . 478=
52) 47856 47858 (47860 . 47864) (47866 . 47874) (47877 . 47882) (47884 . 47=
885) (47890 . 47922) (47924 . 48801) (48803 . 49926) (49928 . 50060))) (nnt=
p "news.gmane.org")) ("nntp+news.gmane.org:gmane.comp.gis.grass.gui" 3 ((1 =
. 704)) ((seen (1 . 704))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:g=
mane.comp.gis.gmt.user" 3 ((1 . 19985) (19987 . 19999) 20060 20064 20106 20=
179 20190 21153) ((unexist) (seen (1 . 5071) (5073 . 5285) (5287 . 6400) (6=
402 . 6934) (6936 . 7546) (7548 . 7558) (7561 . 7686) 7688 (7692 . 7693) (7=
695 . 12469) (12471 . 16049) (16051 . 17495) (17497 . 21152) (21154 . 21659=
)) (killed 19986 (20000 . 20059) (20061 . 20063) (20065 . 20105) (20107 . 2=
0178) (20180 . 20189) (20191 . 21152) (21154 . 21659))) (nntp "news.gmane.o=
rg")) ("nntp+news.gmane.org:gmane.comp.gis.gmt.announce" 3 ((1 . 22)) ((une=
xist) (seen (1 . 22))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane=
.comp.gis.freegis" 3 ((1 . 2417)) ((unexist) (seen (1 . 697) (699 . 936) (9=
38 . 1783) (1785 . 1821) (1826 . 1829) (1831 . 1890) (1892 . 2351) (2353 . =
2417))) (nntp "news.gmane.org")) ("nntp+news.gmane.org:gmane.emacs.bbdb.ann=
ounce" 3 nil nil "nntp:news.gmane.org") ("nntp+news.gmane.org:gmane.comp.gn=
u.debbugs" 3 ((1 . 240)) ((unexist) (seen (1 . 240))) "nntp:news.gmane.org"=
) ...) 82)
  gnus-get-unread-articles(nil nil nil)
  gnus-group-get-new-news(nil)
  funcall-interactively(gnus-group-get-new-news nil)
  call-interactively(gnus-group-get-new-news nil nil)
  command-execute(gnus-group-get-new-news)

[Sorry, that scrolls excruciatingly slowly, at least in my version of
Emacs; I guess I maybe should have attached it.]

I hope this helps. Is there anything else I should check in the
debugger?

Thanks,
N.




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#16906; Package emacs,gnus. Full text available.

Message received at 16906 <at> debbugs.gnu.org:


Received: (at 16906) by debbugs.gnu.org; 9 Feb 2016 00:53:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 08 19:53:02 2016
Received: from localhost ([127.0.0.1]:60700 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aSwYA-0008JQ-Jv
	for submit <at> debbugs.gnu.org; Mon, 08 Feb 2016 19:53:02 -0500
Received: from hermes.netfonds.no ([80.91.224.195]:56880)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <larsi@HIDDEN>) id 1aSwY9-0008J5-Dm
 for 16906 <at> debbugs.gnu.org; Mon, 08 Feb 2016 19:53:01 -0500
Received: from cpe-60-225-211-161.nsw.bigpond.net.au ([60.225.211.161]
 helo=mouse)
 by hermes.netfonds.no with esmtpsa (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.72) (envelope-from <larsi@HIDDEN>)
 id 1aSwXm-0005H2-3m; Tue, 09 Feb 2016 01:52:38 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: nljlistbox2@HIDDEN (N. Jackson)
Subject: Re: bug#16906: 24.3.50;
 Gnus hangs on g command (gnus-group-get-news) after changing wireless
 access point
References: <877g8fb6d9.fsf@HIDDEN> <87oabt9fti.fsf@HIDDEN>
 <87a8nbuirr.fsf@HIDDEN>
Date: Tue, 09 Feb 2016 11:52:33 +1100
In-Reply-To: <87a8nbuirr.fsf@HIDDEN> (N. Jackson's message of "Mon, 08 Feb
 2016 15:03:20 -0400")
Message-ID: <87h9hiiu26.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-MailScanner-ID: 1aSwXm-0005H2-3m
X-Netfonds-MailScanner: Found to be clean
X-Netfonds-MailScanner-From: larsi@HIDDEN
MailScanner-NULL-Check: 1455583959.14978@6JgLYJqkIJIGiCXZ6wY9Lg
X-Spam-Status: No
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 16906
Cc: 16906 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

nljlistbox2@HIDDEN (N. Jackson) writes:

> Unfortunately, even though I see the "Quit" messages where I hit
> `C-g', I don't understand from these messages whether the hang is
> while checking the local IMAP server of if it is while checking one
> of the NNTP servers.

Try setting debug-on-quit.  That should give you a backtrace when you
hit C-g and you can more clearly see where it's hanging...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#16906; Package emacs,gnus. Full text available.

Message received at 16906 <at> debbugs.gnu.org:


Received: (at 16906) by debbugs.gnu.org; 8 Feb 2016 19:03:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 08 14:03:41 2016
Received: from localhost ([127.0.0.1]:60471 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aSr64-0003cF-TY
	for submit <at> debbugs.gnu.org; Mon, 08 Feb 2016 14:03:41 -0500
Received: from mail-ig0-f176.google.com ([209.85.213.176]:36917)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <nljlistbox2@HIDDEN>) id 1aSr63-0003c3-CX
 for 16906 <at> debbugs.gnu.org; Mon, 08 Feb 2016 14:03:39 -0500
Received: by mail-ig0-f176.google.com with SMTP id 5so65177969igt.0
 for <16906 <at> debbugs.gnu.org>; Mon, 08 Feb 2016 11:03:39 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-type;
 bh=7PwKo1TXPKuP/McBOdVP0/+sb44dLlN/eoYpKhe4GTA=;
 b=esPWid3imYUesRAavnfYzID24Ph3TBe+S/u9zKaC7nfReaQe7i1vQpRDlGyqDTnO3+
 /P+v8yNK1RzlPlahQoRfpANYoTa5ZzncM4pWCeKVQsy179hQmaBQsVkL9SCNkWbPeSsC
 aTJHh1wx+V4kyVL6FeRJVGmMLzDR+RaQBaCtS56ALYK4s2EGabBk5PWAd6j2fvyv5FmJ
 uC060gMVbkSODsHYPwl/I2lYb2A7KivPetF76kN+4/yEoYIedZQn9G6DxVFNUit91vme
 FnMmkeb1PdeI28Y/wCtAkSVjP57PuUMYIjWlaK4P9jI8f9zbIVKLhWsg00V/M2J0zb1g
 G4WA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-type;
 bh=7PwKo1TXPKuP/McBOdVP0/+sb44dLlN/eoYpKhe4GTA=;
 b=dw8pC2mP5qzprO96aAkxu4QIK0PuDxiHYmYcDV27CW0ZNdPbu5tlkOtmq5Lo1vIxCi
 XcSxpkdZGyk2qt9r0Hke2oU4RJv39hJAOkWqKtqdLXyOAgRZMB5jIpNznhIT5JijeZqw
 SYQCz0OMcC1/HIxXM4jZpY4l9ska4QZooJZpTgAGpVDzyfl3F9XVrba/O06qwq2fRQy4
 xuTLxPXqL4gMvHxMCnQ5pBJmvZ3mzmhwVCvz+f7W/I2vpfo4XCxsoKLJu+JIlPIyn7GX
 JAWerYXEgVdN//S6RYm8aWdXA8Y/jxy+t5xXAdfTXTjwHf6+Y7zaCJpxxBg/Q+LHLApa
 WZHA==
X-Gm-Message-State: AG10YORRxJtYKXHU8oQWJiXSSCSFEyKCHwzGWawxxX8M+uq73SeTCs1/A+o6nVS6aVpYGg==
X-Received: by 10.50.8.42 with SMTP id o10mr392046iga.59.1454958213727;
 Mon, 08 Feb 2016 11:03:33 -0800 (PST)
Received: from moondust.nodomain.none (216-13-52-94.dedicated.allstream.net.
 [216.13.52.94])
 by smtp.gmail.com with ESMTPSA id ee9sm5721683igb.7.2016.02.08.11.03.25
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 08 Feb 2016 11:03:32 -0800 (PST)
From: nljlistbox2@HIDDEN (N. Jackson)
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#16906: 24.3.50;
 Gnus hangs on g command (gnus-group-get-news) after changing wireless
 access point
References: <877g8fb6d9.fsf@HIDDEN> <87oabt9fti.fsf@HIDDEN>
Date: Mon, 08 Feb 2016 15:03:20 -0400
In-Reply-To: <87oabt9fti.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Sun,
 07 Feb 2016 17:48:09 +1100")
Message-ID: <87a8nbuirr.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.90 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.4 (/)
X-Debbugs-Envelope-To: 16906
Cc: 16906 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.4 (/)

Hi Lars,

At 17:48 +1100 on Sunday 2016-02-07, Lars Ingebrigtsen wrote:

> nljlistbox2@HIDDEN (N. Jackson) writes:
>
>> For some time Gnus has been hanging when checking for new articles with
>> the g command (gnus-group-get-gnus) after changing wireless access
>> points.
>
> Is this with IMAP or NNTP connections?

That's a good question.

Sorry for the delayed response. Testing is a bit slow as I have to
walk across town (or at least across campus) to get a new access
point after making changes.

It _seems_ that [and I stress _seems_ because I'm still somewhat
mystified by what's going on] it is with NNTP connections.

I have set gnus-verbose and gnus-verbose-backends both to 10 to help
see what is going on. Unfortunately that doesn't seem to give much
detail.

[BTW: Section 9.20 Various Various in the manual states that the
default value for gnus-verbose is seven, but in fact, in current
Emacs the default is six.]

I have Gnus configured so that I have the following servers:

     {nnfolder:archive} (opened)
     {nnfolder:} (opened)
     {nnimap:Local Dovecot Mailstore} (opened)
     {nntp:news.gmane.org} (opened)
     {nntp:dusty} (opened)
     {nntp:nntp.aioe.org} (opened)

"Local Dovecot Mailstore" is my personal IMAP server on localhost.
It shouldn't be affected by Internet connectivity unless I have it
set up wrong. It is my only mail source in Gnus. The server called
"dusty" is a second instance of Gmane. My primary select method is
nnnil. The local IMAP server and the three NNTP servers are my
secondary select methods.

When I hit `g' to fetch messages, when Gnus doesn't hang, I see the
following in the Messages buffer:

    Checking new news...
    Reading active file via nnnil...done
    Reading active file from archive via nnfolder...
    Opening nnfolder server on archive...done
    Reading active file from archive via nnfolder...done
    Reading active file via nnfolder...
    Opening nnfolder server...done
    Reading incoming mail from file...
    nnfolder: Reading incoming mail (no new mail)...done
    Reading active file via nnfolder...done
    Checking new news...done

When I shift my location to another access point, the first time I
hit `g' in Gnus, Gnus hangs and I have to cancel with `C-g' three
times. Only on the fourth `g' does Gnus complete retrieving
messages. (That is, my key strokes are `g' `C-g' `g' `C-g' `g' `C-g'
`g'.) The record in the Messages buffer is:

    Checking new news...
    Reading active file via nnnil...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Reading active file from archive via nnfolder...
    Opening nnfolder server on archive...done
    Reading active file from archive via nnfolder...done
    Reading active file via nnfolder...
    Opening nnfolder server...done
    Reading incoming mail from file...
    nnfolder: Reading incoming mail (no new mail)...done
    Reading active file via nnfolder...done
    Checking new news...done

Unfortunately, even though I see the "Quit" messages where I hit
`C-g', I don't understand from these messages whether the hang is
while checking the local IMAP server of if it is while checking one
of the NNTP servers.

Next I tried to check only the IMAP server and not the news servers.
In my settings file I commented out all the forms where I add the
news servers to gnus-secondary-select-methods. This was only
partially successful though, because after restarting Emacs and
Gnus, I had the following servers:

     {nnfolder:archive} (opened)
     {nnfolder:} (opened)
     {nntp:news.gmane.org} (opened)
     {nnimap:Local Dovecot Mailstore} (opened)

I don't understand where Gmane is coming from here. I don't think it
is from any of my settings files, it is commented out there. In any
case, I pushed on with my test to see what would happen.

After moving to a new location, checking messages with `g' resulted
in only one hang, with the following in Messages:

    Checking new news...
    Opening connection to localhost via tls...
    Opening connection to localhost...done
    Reading active file via nnnil...done
    nnimap read 0k from localhost (initial sync of 1 group; please wait)
    Reading active file from archive via nnfolder...
    Opening nnfolder server on archive...done
    Reading active file from archive via nnfolder...done
    Reading active file via nnfolder...
    Opening nnfolder server...done
    Reading incoming mail from file...
    nnfolder: Reading incoming mail (no new mail)...done
    Reading active file via nnfolder...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Reading active file from archive via nnfolder...
    Opening nnfolder server on archive...done
    Reading active file from archive via nnfolder...done
    Reading active file via nnfolder...
    Opening nnfolder server...done
    Reading incoming mail from file...
    nnfolder: Reading incoming mail (no new mail)...done
    Reading active file via nnfolder...done
    Checking new news...done

It looks to me that Gnus successfully checked the IMAP server on
localhost _before_ the hang, suggesting that the hang was connecting
to Gmane. Maybe?

On the other hand, after I re-instated the three entries for the
news servers in my settings, and commented out the entry for my
local IMAP server, and rested Emacs and Gnus, the servers were:

     {nnfolder:archive} (opened)
     {nnfolder:} (opened)
     {nntp:news.gmane.org} (opened)
     {nntp:dusty} (opened)
     {nntp:nntp.aioe.org} (opened)

After shifting locations and hitting `g', Gnus hung three times
again:

    Checking new news...
    Reading active file via nnnil...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Quit
    Checking new news...
    Reading active file via nnnil...done
    Reading active file from archive via nnfolder...
    Opening nnfolder server on archive...done
    Reading active file from archive via nnfolder...done
    Reading active file via nnfolder...
    Opening nnfolder server...done
    Reading incoming mail from file...
    nnfolder: Reading incoming mail (no new mail)...done
    Reading active file via nnfolder...done
    Checking new news...done

So it looks as if it is the NNTP servers that Gnus is hanging after
changing wireless access points. [Or after waking my system from
sleep, I suppose.]

Please let me know what further information I can provide. Thank
you.

Regards,
N.




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#16906; Package emacs,gnus. Full text available.

Message received at 16906 <at> debbugs.gnu.org:


Received: (at 16906) by debbugs.gnu.org; 7 Feb 2016 06:48:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Feb 07 01:48:39 2016
Received: from localhost ([127.0.0.1]:36388 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aSJ9C-0005OP-UB
	for submit <at> debbugs.gnu.org; Sun, 07 Feb 2016 01:48:39 -0500
Received: from hermes.netfonds.no ([80.91.224.195]:51614)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <larsi@HIDDEN>) id 1aSJ9B-0005OG-4H
 for 16906 <at> debbugs.gnu.org; Sun, 07 Feb 2016 01:48:37 -0500
Received: from cpe-60-225-211-161.nsw.bigpond.net.au ([60.225.211.161]
 helo=mouse)
 by hermes.netfonds.no with esmtpsa (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.72) (envelope-from <larsi@HIDDEN>)
 id 1aSJ8o-0006KZ-7x; Sun, 07 Feb 2016 07:48:14 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: nljlistbox2@HIDDEN (N. Jackson)
Subject: Re: bug#16906: 24.3.50;
 Gnus hangs on g command (gnus-group-get-news) after changing wireless
 access point
References: <877g8fb6d9.fsf@HIDDEN>
Date: Sun, 07 Feb 2016 17:48:09 +1100
In-Reply-To: <877g8fb6d9.fsf@HIDDEN> (N. Jackson's message of
 "Fri, 28 Feb 2014 11:32:18 -0400")
Message-ID: <87oabt9fti.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.90 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-MailScanner-ID: 1aSJ8o-0006KZ-7x
X-Netfonds-MailScanner: Found to be clean
X-Netfonds-MailScanner-From: larsi@HIDDEN
MailScanner-NULL-Check: 1455432495.28435@721Uf8s5zBoGY6cncSXo8A
X-Spam-Status: No
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 16906
Cc: 16906 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

nljlistbox2@HIDDEN (N. Jackson) writes:

> For some time Gnus has been hanging when checking for new articles with
> the g command (gnus-group-get-gnus) after changing wireless access
> points.
>
> Until yesterday, hitting C-g resolved the problem until the wireless
> access point changed again. That is, after changing wireless access
> point, one needed to do
>
> g
> C-g
> g

Is this with IMAP or NNTP connections?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#16906; Package emacs,gnus. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 28 Feb 2014 15:32:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 28 10:32:43 2014
Received: from localhost ([127.0.0.1]:44757 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WJPQX-00030b-C0
	for submit <at> debbugs.gnu.org; Fri, 28 Feb 2014 10:32:43 -0500
Received: from eggs.gnu.org ([208.118.235.92]:39116)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <nljlistbox2@HIDDEN>) id 1WJPQT-00030O-Pb
 for submit <at> debbugs.gnu.org; Fri, 28 Feb 2014 10:32:39 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1WJPQO-0000Zg-4c
 for submit <at> debbugs.gnu.org; Fri, 28 Feb 2014 10:32:37 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.1 required=5.0 tests=AC_HTML_NONSENSE_TAGS, BAYES_50,
 FREEMAIL_ENVFROM_END_DIGIT,FREEMAIL_FROM,T_DKIM_INVALID autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:55408)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1WJPQO-0000ZW-0v
 for submit <at> debbugs.gnu.org; Fri, 28 Feb 2014 10:32:32 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:40810)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1WJPQI-00071H-Ek
 for bug-gnu-emacs@HIDDEN; Fri, 28 Feb 2014 10:32:31 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1WJPQD-0000P5-0w
 for bug-gnu-emacs@HIDDEN; Fri, 28 Feb 2014 10:32:26 -0500
Received: from mail-qa0-x22e.google.com ([2607:f8b0:400d:c00::22e]:59092)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1WJPQC-0000Oz-QN
 for bug-gnu-emacs@HIDDEN; Fri, 28 Feb 2014 10:32:20 -0500
Received: by mail-qa0-f46.google.com with SMTP id i13so772651qae.19
 for <bug-gnu-emacs@HIDDEN>; Fri, 28 Feb 2014 07:32:20 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=from:to:subject:date:message-id:mime-version:content-type
 :content-transfer-encoding;
 bh=OaxNTwo9XGo8pSxJFndW9j4KGd9ctadsV0BOXe0XApI=;
 b=Gqa/kJ4RBNfEOqpbYQ2H62OZhMTXecOmoDL3tEIpVznMx68w2t8a7BfuszsU/1htWm
 0S2tdIuw3dunkMfVtZekTPKGlROzeHw2mYaQ1m1pUp4w1JSsieMbkRw4Tid5D7hxxEo2
 QF3m6dN7f6oq/VkeVAJoLqKzDqpOxXLf0sc9pHCskPang3IkCHriV6D1H+1NC2oSP739
 XWfjB5dBp0Q5F5mLGgxYr9iPHQyda6iGsZuQ0VDypldJuapLsSUovvsrFOJarrWaZXUo
 5CHwg9Nk88jRQNoMASzN8B6eGFkazzHCH2b3zPaBQjAqAQ8ABsQf2ue6nLWpdYuFrRQ/
 crCQ==
X-Received: by 10.224.79.19 with SMTP id n19mr4377261qak.99.1393601540420;
 Fri, 28 Feb 2014 07:32:20 -0800 (PST)
Received: from moondust.localdomain.nodomain.none (T860E.WPA.Dal.Ca.
 [134.190.134.14])
 by mx.google.com with ESMTPSA id d15sm6795765qaq.4.2014.02.28.07.32.19
 for <bug-gnu-emacs@HIDDEN>
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Fri, 28 Feb 2014 07:32:19 -0800 (PST)
From: nljlistbox2@HIDDEN (N. Jackson)
To: bug-gnu-emacs@HIDDEN
Subject: 24.3.50;
 Gnus hangs on g command (gnus-group-get-news) after changing wireless
 access point
Date: Fri, 28 Feb 2014 11:32:18 -0400
Message-ID: <877g8fb6d9.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.8 (---)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.8 (---)

For some time Gnus has been hanging when checking for new articles with
the g command (gnus-group-get-gnus) after changing wireless access
points.

Until yesterday, hitting C-g resolved the problem until the wireless
access point changed again. That is, after changing wireless access
point, one needed to do

g
C-g
g

or occassionally=20

g
C-g
g
C-g
g

instead of just g.

After updates yesterday, this workaround no longer works. Now I need
either to restart Gnus, or issue at least three C-g commands.

Yesterday I updated to trunk Repository revision: 116586 from trunk of
about a week ago.

More important, possibly, is that during system updates, I went from

gnutls-3.1.17-2.fc19.x86_64 of Dec 5 2013 to
gnutls-3.1.18-3.fc19.x86_64 of Jan 2 2014.


In GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.8.8)
 of 2014-02-27 on moondust
Repository revision: 116586 rudalics@HIDDEN
Windowing system distributor `Fedora Project', version 11.0.11404000
System Description:	Fedora release 19 (Schr=C3=B6dinger=E2=80=99s Cat)

Configured using:
 `configure --prefix=3D/home/nlj/local/ 'CFLAGS=3D-g -O0''

Important settings:
  value of $LC_MONETARY: en_DK.utf8
  value of $LC_NUMERIC: en_DK.utf8
  value of $LC_TIME: en_DK.utf8
  value of $LANG: en_CA.utf8
  value of $XMODIFIERS: @im=3Dibus
  locale-coding-system: utf-8-unix

Major mode: Group

Minor modes in effect:
  gnus-undo-mode: t
  recentf-mode: t
  delete-selection-mode: t
  show-paren-mode: t
  display-time-mode: t
  display-battery-mode: t
  cua-mode: t
  tooltip-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  size-indication-mode: t
  column-number-mode: t
  line-number-mode: t
  global-visual-line-mode: t
  visual-line-mode: t
  transient-mark-mode: t

Recent input:
<C-left> <up> <up> <up> <up> <down> <down> <return>=20
q g <down> <down> <down> <down> <down> <down> <down>=20
<down> <down> <down> <down> <down> <down> <down> <down>=20
<down> <down> <down> <down> <down> <down> <down> <down>=20
<down> <down> <down> <down> <down> <down> <down> <down>=20
<down> <down> <down> <down> <down> <down> <down> <down>=20
<down> <down> <down> <down> <down> <down> <down> <down>=20
<down> <down> <down> <down> <up> <up> <up> <up> <up>=20
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up>=20
<return> 2 0 <return> <up> <up> <up> <up> <up> <up>=20
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <down>=20
<return> <down> <return> <down> <down> <return> <down>=20
<down> <down> <return> <return> <return> <return> <return>=20
<return> <return> <return> <return> <return> <return>=20
<return> <return> <return> <return> <return> <down>=20
<down> <down> <up> <down> <down> <down> <down> <down>=20
<down> <down> <up> <down> <down> <down> <down> <up>=20
<up> <return> <return> <return> <return> <return> <return>=20
<return> <return> <return> <return> <return> <return>=20
<return> <return> <return> <return> <return> <return>=20
<return> <return> <return> <return> <return> <return>=20
<return> <return> <down> <down> <down> <up> q M-x d=20
e b b u g s <tab> <tab> g n u - s e <tab> <return>=20
G n u s <return> <return> C-x 1 <right> <right> <right>=20
<right> <right> <right> <right> <right> <right> <right>=20
<right> <right> <right> <right> <right> <right> <right>=20
<right> <right> <right> <right> <right> <right> <right>=20
<right> <right> <right> <right> <right> <right> <right>=20
<right> <right> <right> <right> <right> <right> <right>=20
<right> <right> <right> <right> <right> <right> <right>=20
<right> <right> <right> <right> <right> <down> <down>=20
<down> <down> <down> <down> <down> <down> <down> <down>=20
<down> <next> <next> <next> <next> <next> <next> <next>=20
<next> C-x <left> C-x <left> C-x <left> M-x i b <return>=20
<down> <down> <return> C-h f C-g C-h k h C-h k g M-x=20
r e p o r t - e <tab> <return>

Recent messages:
Making completion list...
Contacting host: debbugs.gnu.org:80 [2 times]
Auto-saving...
Updating buffer list...
Formats have changed, recompiling...done
Updating buffer list...done
Commands: m, u, t, RET, g, k, S, D, Q; q to quit; h for help
Quit
h is undefined
Type C-x 1 to delete the help window.

Load-path shadows:
/home/nlj/.emacs.d/elpa/org-20140217/ob-gnuplot hides /data/projects/vc/ema=
cs/trunk/lisp/org/ob-gnuplot
/home/nlj/.emacs.d/elpa/org-20140217/org-eshell hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-eshell
/home/nlj/.emacs.d/elpa/org-20140217/ox-md hides /data/projects/vc/emacs/tr=
unk/lisp/org/ox-md
/home/nlj/.emacs.d/elpa/org-20140217/ob-shen hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-shen
/home/nlj/.emacs.d/elpa/org-20140217/org-timer hides /data/projects/vc/emac=
s/trunk/lisp/org/org-timer
/home/nlj/.emacs.d/elpa/org-20140217/ob-ruby hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-ruby
/home/nlj/.emacs.d/elpa/org-20140217/ox hides /data/projects/vc/emacs/trunk=
/lisp/org/ox
/home/nlj/.emacs.d/elpa/org-20140217/ox-html hides /data/projects/vc/emacs/=
trunk/lisp/org/ox-html
/home/nlj/.emacs.d/elpa/org-20140217/ob-latex hides /data/projects/vc/emacs=
/trunk/lisp/org/ob-latex
/home/nlj/.emacs.d/elpa/org-20140217/org-archive hides /data/projects/vc/em=
acs/trunk/lisp/org/org-archive
/home/nlj/.emacs.d/elpa/org-20140217/ob-org hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-org
/home/nlj/.emacs.d/elpa/org-20140217/org-install hides /data/projects/vc/em=
acs/trunk/lisp/org/org-install
/home/nlj/.emacs.d/elpa/org-20140217/ox-latex hides /data/projects/vc/emacs=
/trunk/lisp/org/ox-latex
/home/nlj/.emacs.d/elpa/org-20140217/ob-sass hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-sass
/home/nlj/.emacs.d/elpa/org-20140217/ox-icalendar hides /data/projects/vc/e=
macs/trunk/lisp/org/ox-icalendar
/home/nlj/.emacs.d/elpa/org-20140217/ob-screen hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-screen
/home/nlj/.emacs.d/elpa/org-20140217/org-bibtex hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-bibtex
/home/nlj/.emacs.d/elpa/org-20140217/org-footnote hides /data/projects/vc/e=
macs/trunk/lisp/org/org-footnote
/home/nlj/.emacs.d/elpa/org-20140217/org-datetree hides /data/projects/vc/e=
macs/trunk/lisp/org/org-datetree
/home/nlj/.emacs.d/elpa/org-20140217/org-colview hides /data/projects/vc/em=
acs/trunk/lisp/org/org-colview
/home/nlj/.emacs.d/elpa/org-20140217/org-attach hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-attach
/home/nlj/.emacs.d/elpa/org-20140217/org-mouse hides /data/projects/vc/emac=
s/trunk/lisp/org/org-mouse
/home/nlj/.emacs.d/elpa/org-20140217/ob-dot hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-dot
/home/nlj/.emacs.d/elpa/org-20140217/ob-scala hides /data/projects/vc/emacs=
/trunk/lisp/org/ob-scala
/home/nlj/.emacs.d/elpa/org-20140217/org-compat hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-compat
/home/nlj/.emacs.d/elpa/org-20140217/ob-core hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-core
/home/nlj/.emacs.d/elpa/org-20140217/ob-awk hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-awk
/home/nlj/.emacs.d/elpa/org-20140217/ob-makefile hides /data/projects/vc/em=
acs/trunk/lisp/org/ob-makefile
/home/nlj/.emacs.d/elpa/org-20140217/org-macro hides /data/projects/vc/emac=
s/trunk/lisp/org/org-macro
/home/nlj/.emacs.d/elpa/org-20140217/org-ctags hides /data/projects/vc/emac=
s/trunk/lisp/org/org-ctags
/home/nlj/.emacs.d/elpa/org-20140217/org-capture hides /data/projects/vc/em=
acs/trunk/lisp/org/org-capture
/home/nlj/.emacs.d/elpa/org-20140217/ox-beamer hides /data/projects/vc/emac=
s/trunk/lisp/org/ox-beamer
/home/nlj/.emacs.d/elpa/org-20140217/org-mobile hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-mobile
/home/nlj/.emacs.d/elpa/org-20140217/org-indent hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-indent
/home/nlj/.emacs.d/elpa/org-20140217/ob-lilypond hides /data/projects/vc/em=
acs/trunk/lisp/org/ob-lilypond
/home/nlj/.emacs.d/elpa/org-20140217/ob-asymptote hides /data/projects/vc/e=
macs/trunk/lisp/org/ob-asymptote
/home/nlj/.emacs.d/elpa/org-20140217/ox-odt hides /data/projects/vc/emacs/t=
runk/lisp/org/ox-odt
/home/nlj/.emacs.d/elpa/org-20140217/org-w3m hides /data/projects/vc/emacs/=
trunk/lisp/org/org-w3m
/home/nlj/.emacs.d/elpa/org-20140217/ob-plantuml hides /data/projects/vc/em=
acs/trunk/lisp/org/ob-plantuml
/home/nlj/.emacs.d/elpa/org-20140217/ob-table hides /data/projects/vc/emacs=
/trunk/lisp/org/ob-table
/home/nlj/.emacs.d/elpa/org-20140217/ob-ocaml hides /data/projects/vc/emacs=
/trunk/lisp/org/ob-ocaml
/home/nlj/.emacs.d/elpa/org-20140217/org-crypt hides /data/projects/vc/emac=
s/trunk/lisp/org/org-crypt
/home/nlj/.emacs.d/elpa/org-20140217/ob-js hides /data/projects/vc/emacs/tr=
unk/lisp/org/ob-js
/home/nlj/.emacs.d/elpa/org-20140217/ob-clojure hides /data/projects/vc/ema=
cs/trunk/lisp/org/ob-clojure
/home/nlj/.emacs.d/elpa/org-20140217/ob-haskell hides /data/projects/vc/ema=
cs/trunk/lisp/org/ob-haskell
/home/nlj/.emacs.d/elpa/org-20140217/org-version hides /data/projects/vc/em=
acs/trunk/lisp/org/org-version
/home/nlj/.emacs.d/elpa/org-20140217/ob-scheme hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-scheme
/home/nlj/.emacs.d/elpa/org-20140217/org-table hides /data/projects/vc/emac=
s/trunk/lisp/org/org-table
/home/nlj/.emacs.d/elpa/org-20140217/ob-C hides /data/projects/vc/emacs/tru=
nk/lisp/org/ob-C
/home/nlj/.emacs.d/elpa/org-20140217/ob-ledger hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-ledger
/home/nlj/.emacs.d/elpa/org-20140217/ob-fortran hides /data/projects/vc/ema=
cs/trunk/lisp/org/ob-fortran
/home/nlj/.emacs.d/elpa/org-20140217/ob-sql hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-sql
/home/nlj/.emacs.d/elpa/org-20140217/org hides /data/projects/vc/emacs/trun=
k/lisp/org/org
/home/nlj/.emacs.d/elpa/org-20140217/org-loaddefs hides /data/projects/vc/e=
macs/trunk/lisp/org/org-loaddefs
/home/nlj/.emacs.d/elpa/org-20140217/org-list hides /data/projects/vc/emacs=
/trunk/lisp/org/org-list
/home/nlj/.emacs.d/elpa/org-20140217/ob-lisp hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-lisp
/home/nlj/.emacs.d/elpa/org-20140217/org-docview hides /data/projects/vc/em=
acs/trunk/lisp/org/org-docview
/home/nlj/.emacs.d/elpa/org-20140217/ob-eval hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-eval
/home/nlj/.emacs.d/elpa/org-20140217/org-element hides /data/projects/vc/em=
acs/trunk/lisp/org/org-element
/home/nlj/.emacs.d/elpa/org-20140217/ob hides /data/projects/vc/emacs/trunk=
/lisp/org/ob
/home/nlj/.emacs.d/elpa/org-20140217/ox-ascii hides /data/projects/vc/emacs=
/trunk/lisp/org/ox-ascii
/home/nlj/.emacs.d/elpa/org-20140217/org-info hides /data/projects/vc/emacs=
/trunk/lisp/org/org-info
/home/nlj/.emacs.d/elpa/org-20140217/ob-css hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-css
/home/nlj/.emacs.d/elpa/org-20140217/ob-sh hides /data/projects/vc/emacs/tr=
unk/lisp/org/ob-sh
/home/nlj/.emacs.d/elpa/org-20140217/org-rmail hides /data/projects/vc/emac=
s/trunk/lisp/org/org-rmail
/home/nlj/.emacs.d/elpa/org-20140217/org-irc hides /data/projects/vc/emacs/=
trunk/lisp/org/org-irc
/home/nlj/.emacs.d/elpa/org-20140217/ob-tangle hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-tangle
/home/nlj/.emacs.d/elpa/org-20140217/ob-ditaa hides /data/projects/vc/emacs=
/trunk/lisp/org/ob-ditaa
/home/nlj/.emacs.d/elpa/org-20140217/org-feed hides /data/projects/vc/emacs=
/trunk/lisp/org/org-feed
/home/nlj/.emacs.d/elpa/org-20140217/org-clock hides /data/projects/vc/emac=
s/trunk/lisp/org/org-clock
/home/nlj/.emacs.d/elpa/org-20140217/org-habit hides /data/projects/vc/emac=
s/trunk/lisp/org/org-habit
/home/nlj/.emacs.d/elpa/org-20140217/org-pcomplete hides /data/projects/vc/=
emacs/trunk/lisp/org/org-pcomplete
/home/nlj/.emacs.d/elpa/org-20140217/org-entities hides /data/projects/vc/e=
macs/trunk/lisp/org/org-entities
/home/nlj/.emacs.d/elpa/org-20140217/ob-io hides /data/projects/vc/emacs/tr=
unk/lisp/org/ob-io
/home/nlj/.emacs.d/elpa/org-20140217/ob-octave hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-octave
/home/nlj/.emacs.d/elpa/org-20140217/org-faces hides /data/projects/vc/emac=
s/trunk/lisp/org/org-faces
/home/nlj/.emacs.d/elpa/org-20140217/ob-perl hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-perl
/home/nlj/.emacs.d/elpa/org-20140217/org-src hides /data/projects/vc/emacs/=
trunk/lisp/org/org-src
/home/nlj/.emacs.d/elpa/org-20140217/org-protocol hides /data/projects/vc/e=
macs/trunk/lisp/org/org-protocol
/home/nlj/.emacs.d/elpa/org-20140217/ox-man hides /data/projects/vc/emacs/t=
runk/lisp/org/ox-man
/home/nlj/.emacs.d/elpa/org-20140217/ob-python hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-python
/home/nlj/.emacs.d/elpa/org-20140217/ob-mscgen hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-mscgen
/home/nlj/.emacs.d/elpa/org-20140217/ox-texinfo hides /data/projects/vc/ema=
cs/trunk/lisp/org/ox-texinfo
/home/nlj/.emacs.d/elpa/org-20140217/ob-exp hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-exp
/home/nlj/.emacs.d/elpa/org-20140217/org-inlinetask hides /data/projects/vc=
/emacs/trunk/lisp/org/org-inlinetask
/home/nlj/.emacs.d/elpa/org-20140217/ox-publish hides /data/projects/vc/ema=
cs/trunk/lisp/org/ox-publish
/home/nlj/.emacs.d/elpa/org-20140217/ob-java hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-java
/home/nlj/.emacs.d/elpa/org-20140217/ob-sqlite hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-sqlite
/home/nlj/.emacs.d/elpa/org-20140217/org-mhe hides /data/projects/vc/emacs/=
trunk/lisp/org/org-mhe
/home/nlj/.emacs.d/elpa/org-20140217/ox-org hides /data/projects/vc/emacs/t=
runk/lisp/org/ox-org
/home/nlj/.emacs.d/elpa/org-20140217/ob-R hides /data/projects/vc/emacs/tru=
nk/lisp/org/ob-R
/home/nlj/.emacs.d/elpa/org-20140217/ob-lob hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-lob
/home/nlj/.emacs.d/elpa/org-20140217/ob-picolisp hides /data/projects/vc/em=
acs/trunk/lisp/org/ob-picolisp
/home/nlj/.emacs.d/elpa/org-20140217/org-agenda hides /data/projects/vc/ema=
cs/trunk/lisp/org/org-agenda
/home/nlj/.emacs.d/elpa/org-20140217/ob-matlab hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-matlab
/home/nlj/.emacs.d/elpa/org-20140217/org-gnus hides /data/projects/vc/emacs=
/trunk/lisp/org/org-gnus
/home/nlj/.emacs.d/elpa/org-20140217/org-macs hides /data/projects/vc/emacs=
/trunk/lisp/org/org-macs
/home/nlj/.emacs.d/elpa/org-20140217/org-id hides /data/projects/vc/emacs/t=
runk/lisp/org/org-id
/home/nlj/.emacs.d/elpa/org-20140217/ob-keys hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-keys
/home/nlj/.emacs.d/elpa/org-20140217/ob-comint hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-comint
/home/nlj/.emacs.d/elpa/org-20140217/ob-ref hides /data/projects/vc/emacs/t=
runk/lisp/org/ob-ref
/home/nlj/.emacs.d/elpa/org-20140217/org-bbdb hides /data/projects/vc/emacs=
/trunk/lisp/org/org-bbdb
/home/nlj/.emacs.d/elpa/org-20140217/ob-calc hides /data/projects/vc/emacs/=
trunk/lisp/org/ob-calc
/home/nlj/.emacs.d/elpa/org-20140217/ob-emacs-lisp hides /data/projects/vc/=
emacs/trunk/lisp/org/ob-emacs-lisp
/home/nlj/.emacs.d/elpa/org-20140217/ob-maxima hides /data/projects/vc/emac=
s/trunk/lisp/org/ob-maxima
/home/nlj/.emacs.d/elpa/org-20140217/org-plot hides /data/projects/vc/emacs=
/trunk/lisp/org/org-plot

Features:
(shadow emacsbug eieio-opt speedbar sb-image ezimage dframe ibuf-ext
ibuffer debbugs-gnu debbugs soap-client warnings shr browse-url
bbdb-message sendmail nnir flow-fill mm-archive sort smiley gnus-cite
gnus-async gnus-bcklg gnus-kill qp mail-extr gnus-ml disp-table nndraft
nnmh url-http url-gw url-cache url-auth url-handlers nnrss xml mm-url
url url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util url-parse url-vars utf-7 nnimap utf7 gnutls nnfolder
parse-time bbdb-gnus bbdb-mua bbdb-com crm epa-file epa derived epg
netrc network-stream auth-source eieio eieio-core starttls tls
gnus-agent gnus-srvr gnus-score score-mode nnvirtual gnus-msg gnus-art
mm-uu mml2015 epg-config mm-view mml-smime smime password-cache dig
mailcap nntp gnus-cache gnus-sum nnoo gnus-group gnus-undo nnmail
mail-source gnus-start gnus-spec gnus-int gnus-range message rfc822 mml
mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045
ietf-drums mailabbrev gmm-utils mailheader gnus-win gnus gnus-ems
nnheader gnus-util mail-utils mm-util mail-prsvr help-mode org byte-opt
bytecomp byte-compile cconv advice help-fns org-macro org-footnote
org-pcomplete pcomplete org-list org-faces org-entities noutline outline
easy-mmode org-version ob-emacs-lisp ob ob-tangle org-src ob-ref ob-lob
ob-table ob-keys ob-exp ob-comint comint ansi-color ring ob-core ob-eval
org-compat org-macs org-loaddefs format-spec find-func cal-menu calendar
cal-loaddefs bbdb bbdb-site timezone bbdb-loaddefs csv-mode-autoloads
info package edmacro kmacro recentf tree-widget wid-edit cl-loaddefs
cl-lib easymenu saveplace wheatgrass-theme delsel paren time battery
cua-base cus-start cus-load time-date tooltip electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd tool-bar dnd
fontset image regexp-opt fringe tabulated-list newcomment lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
minibuffer nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote make-network-process
dbusbind gfilenotify dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty emacs)




Acknowledgement sent to nljlistbox2@HIDDEN (N. Jackson):
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#16906; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 25 Jan 2017 17:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.